<?php
/*
*
* Language file for Help Desk Software HESK (https://www.hesk.com)
* Language: Pусский (Russian)
* Version: 2.8.x
*
* ==> CONTRIBUTORS
*
* Nikolai Rykov (http://www.leiming.ru)
* Pavel Khobotov
* Denis Poletchuk
*
* ==> HOW TO TRANSLATE THIS FILE
*
* https://www.hesk.com/knowledgebase/?article=34
*
* ==> HOW TO CUSTOMIZE TEXT
*
* Do NOT customize text inside here, it will be overwritten by updates!
*
* Follow this guide instead:
* https://www.hesk.com/knowledgebase/?article=88
*
* ==> IMPORTANT: FILE ENCODING
*
* This file *must* be saved in UTF-8 encoding without byte order mark (BOM)
* Test chars: àáâãäåæ
*
* https://www.hesk.com/knowledgebase/?article=87
*
*/

// Native name of language, for example: Deutsch
$hesklang['LANGUAGE']='Pусский';

// English name of language, for example: German
$hesklang['LANGUAGE_EN']='Russian';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Ответ пишите выше этой строки! ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']='[#%%TRACK_ID%%] Новая заявка: %%SUBJECT%%';
$hesklang['ticket_received']='[#%%TRACK_ID%%] Заявка получена: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you']='[#%%TRACK_ID%%] Заявка назначена: %%SUBJECT%%';
$hesklang['new_reply_by_customer']='[#%%TRACK_ID%%] Новый ответ [пользователь]: %%SUBJECT%%';
$hesklang['new_reply_by_staff']='[#%%TRACK_ID%%] Новый ответ [специалист]: %%SUBJECT%%';
$hesklang['category_moved']='[#%%TRACK_ID%%] Заявка перемещена: %%SUBJECT%%';
$hesklang['new_note']='[#%%TRACK_ID%%] Примечание добавлено к: %%SUBJECT%%';
$hesklang['new_pm']='Новое личное сообщение: %%SUBJECT%%';
$hesklang['forgot_ticket_id']='Список Ваших заявок';

// ERROR MESSAGES
$hesklang['cant_connect_db']='Соединение с базой данных невозможно!';
$hesklang['invalid_action']='Неверная операция';
$hesklang['select_username']='Пожалуйста, выберите имя пользователя';
$hesklang['enter_pass']='Пожалуйста, введите пароль';
$hesklang['cant_sql']='Невозможно выполнить SQL';
$hesklang['contact_webmsater']='Пожалуйста, обратитесь к веб-мастеру';
$hesklang['mysql_said']='MySQL ответил';
$hesklang['wrong_pass']='Неверный пароль.';
$hesklang['session_expired']='Время сеанса истекло, пожалуйста, авторизуйтесь.';
$hesklang['attempt']='Попытка неверна!';
$hesklang['not_authorized_tickets']='У Вас нет доступа к просмотру заявок в этой категории!';
$hesklang['must_be_admin']='У Вас нет доступа к этой странице! Для ее просмотра необходимо авторизоваться как администратор.';
$hesklang['no_session']='Невозможно начать новый сеанс!';
$hesklang['error']='Ошибка';
$hesklang['int_error']='Внутренняя ошибка скрипта';
$hesklang['no_trackID']='Отсутствует идентификатор';
$hesklang['status_not_valid']='Статус неверен';
$hesklang['trackID_not_found']='Идентификатор заявки не найден';
$hesklang['enter_message']='Пожалуйста, введите текст сообщения';
$hesklang['select_priority']='Пожалуйста, выберите приоритет';
$hesklang['ticket_not_found']='Заявка не найдена! Проверьте правильность введённого идентификатора!';
$hesklang['no_selected']='Нет выбранных заявок, нечего изменять';
$hesklang['id_not_valid']='Этот идентификатор неверен.';
$hesklang['enter_id']='Пожалуйста, введите идентификатор.';
$hesklang['enter_name']='Пожалуйста, введите имя клиента';
$hesklang['enter_date']='Пожалуйста, введите дату для поиска';
$hesklang['date_not_valid']='Эта дата неверна. Пожалуйста, введите дату в формате <b>YYYY-MM-DD</b>.';
$hesklang['enter_subject']='Пожалуйста, введите тему заявки';
$hesklang['invalid_search']='Операция поиска неверна';
$hesklang['choose_cat_ren']='Пожалуйста, выберите категорию, которую необходимо переименовать';
$hesklang['cat_ren_name']='Пожалуйста, введите название новой категории';
$hesklang['cat_not_found']='Категория не найдена';
$hesklang['enter_cat_name']='Пожалуйста, введите название категории';
$hesklang['no_cat_id']='Отсутствует идентификатор категории';
$hesklang['cant_del_default_cat']='Категорию по умолчанию удалить нельзя, ее можно только переименовать.';
$hesklang['no_valid_id']='Идентификатор пользователя неверен';
$hesklang['user_not_found']='Пользователь не найден';
$hesklang['enter_real_name']='Пожалуйста, введите настоящее имя пользователя';
$hesklang['enter_valid_email']='Пожалуйста, введите корректный e-mail адрес';
$hesklang['enter_username']='Пожалуйста, введите имя пользователя (логин)';
$hesklang['asign_one_cat']='Пожалуйста, назначьте пользователю хотя бы одну категорию!';
$hesklang['signature_long']='Подпись пользователя слишком длинная! Пожалуйста, сократите ее до 1000 символов';
$hesklang['confirm_user_pass']='Пожалуйста, подтвердите пароль';
$hesklang['passwords_not_same']='Введены два разных пароля!';
$hesklang['cant_del_admin']='Администратор по умолчанию не может быть удален!';
$hesklang['cant_del_own']='Невозможно удалить профиль, в котором Вы работаете!';
$hesklang['enter_your_name']='Пожалуйста, введите Ваше имя';
$hesklang['sel_app_cat']='Пожалуйста, выберите категорию';
$hesklang['sel_app_priority']='Пожалуйста, выберите приоритет';
$hesklang['enter_ticket_subject']='Пожалуйста, введите тему заявки';
$hesklang['user_not_found_nothing_edit']='Пользователь не найден или нет элементов для изменения';

// ADMIN PANEL
$hesklang['administrator']='Администратор';
$hesklang['login']='Вход';
$hesklang['user']='Пользователь';
$hesklang['username']='Имя пользователя';
$hesklang['pass']='Пароль';
$hesklang['confirm_pass']='Подтверждение пароля';
$hesklang['logged_out']='Сеанс завершен';
$hesklang['logout']='Выход';
$hesklang['logout_success']='Сеанс успешно завершен!';
$hesklang['click_login']='Войти';
$hesklang['back']='Назад';
$hesklang['displaying_pages']='Отображено <b>%d</b> заявок. Страницы:';
$hesklang['trackID']='Идентификатор заявки';
$hesklang['timestamp']='Отметка времени';
$hesklang['name']='Имя, фамилия';
$hesklang['subject']='Тема';
$hesklang['status']='Статус';
$hesklang['priority']='Приоритет';
$hesklang['open']='Новая';
$hesklang['open_action']='Открыть заявку'; // Open ACTION
$hesklang['close']='Закрыт'; // Closed ticket STATUS
$hesklang['any_status']='Любой статус';
$hesklang['high']='Высокий';
$hesklang['medium']='Нормальный';
$hesklang['low']='Низкий';
$hesklang['del_selected']='Удалить выбранные заявки';
$hesklang['manage_cat']='Управление категориями';
$hesklang['profile']='Ваш профиль';
$hesklang['show_tickets']='Показать заявки';
$hesklang['sort_by']='Сортировать по';
$hesklang['date_posted']='Дата внесения';
$hesklang['category']='Категория';
$hesklang['any_cat']='Любая категория';
$hesklang['order']='Сортировка';
$hesklang['ascending']='по возрастанию';
$hesklang['descending']='по убыванию';
$hesklang['display']='Отображать';
$hesklang['tickets_page']='заявок на странице';
$hesklang['find_ticket']='Найти заявку';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='результатов на странице';
$hesklang['opened']='открыта'; // The ticket has been OPENED
$hesklang['closed']='Решена'; // Ticket has been RESOLVED
$hesklang['ticket']='Заявка';
$hesklang['tickets']='Заявки';
$hesklang['ticket_been']='Эта заявка';
$hesklang['view_ticket']='Просмотреть заявку';
$hesklang['open_tickets']='Открыть заявки';
$hesklang['remove_statement']='Удалить сообщение &quot;Powered by...&quot;';
$hesklang['click_info']='Щелкните, чтобы узнать подробности';
$hesklang['reply_added']='Ответ добавлен';
$hesklang['reply_submitted']='Ответ отправлен';
$hesklang['ticket_marked']='Эта заявка отмечена';
$hesklang['ticket_status']='Статус заявки';
$hesklang['replies']='Ответы';
$hesklang['date']='Дата';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Сообщение';
$hesklang['add_reply']='Добавить ответ';
$hesklang['close_this_ticket']='Отметить эту заявку как решенную';
$hesklang['change_priority']='Изменить приоритет на';
$hesklang['attach_sign']='Прикрепить подпись';
$hesklang['profile_settings']='Настройки профиля';
$hesklang['submit_reply']='Отправить ответ';
$hesklang['support_panel']='Панель поддержки';
$hesklang['ticket_trackID']='Идентификатор заявки';
$hesklang['c2c']='Щелкните, чтобы продолжить';
$hesklang['tickets_deleted']='Заявки удалены';
$hesklang['num_tickets_deleted']='<b>%d</b> заявок удалено';
$hesklang['confirm_del_cat']='Вы уверены, что хотите удалить эту категорию?';
$hesklang['cat_intro']='Здесь Вы можете управлять категориями. Они используются 
для классификации заявок по тематике (например, &quot;Продажи&quot;, 
&quot;Проблемы с оборудованием&quot;, &quot;Проблемы PHP/MySQL&quot; и т.д.) 
и для назначения специалистов в зависимости от категории (например, чтобы менеджер по 
продажам мог просматривать только заявки, внесённые в категорию &quot;Продажи&quot;)';
$hesklang['cat_name']='Название категории';
$hesklang['remove']='Удалить';
$hesklang['add_cat']='Добавить новую категорию';
$hesklang['max_chars']='макс. 40 символов';
$hesklang['create_cat']='Создать категорию';
$hesklang['ren_cat']='Переименовать категорию';
$hesklang['to']='в';
$hesklang['cat_added']='Категория добавлена';
$hesklang['cat_name_added']='Категория %s успешно добавлена';
$hesklang['cat_renamed']='Категория переименована';
$hesklang['cat_renamed_to']='Выбранная категория успешно переименована в';
$hesklang['cat_removed']='Категория удалена';
$hesklang['cat_removed_db']='Выбранная категория успешно удалена из базы данных';
$hesklang['sure_remove_user']='Вы уверены, что хотите удалить этого пользователя?';
$hesklang['manage_users']='Пользователи';
$hesklang['users_intro']='Здесь Вы определяете, кто из пользователей может авторизоваться 
в панели администратора и обрабатывать заявки. Администраторы могут 
просматривать/редактировать заявки в любой категории и имеют доступ ко всем функциям 
панели администратора (управление пользователями, категориями и т.д.), тогда как
другие пользователи могут только работать с заявками в своей категории.';
$hesklang['yes']='ДА';
$hesklang['no']='НЕТ';
$hesklang['edit']='Редактировать';
$hesklang['add_user']='Добавление нового пользователя';
$hesklang['req_marked_with']='Обязательные поля отмечены';
$hesklang['real_name']='Настоящее имя';
$hesklang['signature_max']='Подпись (до 1000 символов)';
$hesklang['sign_extra']='HTML код запрещён. Ссылки распознаются автоматически.';
$hesklang['create_user']='Создать пользователя';
$hesklang['editing_user']='Редактировать пользователя';
$hesklang['user_added']='Пользователь добавлен';
$hesklang['user_added_success']='Новый пользователь %s с паролем %s успешно добавлен';
$hesklang['profile_updated']='Профиль обновлен';
$hesklang['profile_updated_success']='Этот профиль успешно обновлен';
$hesklang['user_removed']='Пользователь удален';
$hesklang['sel_user_removed']='Выбранный пользователь успешно удален из базы данных';
$hesklang['profile_for']='Профиль ';
$hesklang['new_pass']='Новый пароль';
$hesklang['update_profile']='Обновить профиль';
$hesklang['notify_new_posts']='Уведомлять меня о новых заявках и сообщениях в моих категориях';
$hesklang['view_profile']='Просмотр профиля';
$hesklang['new_ticket_submitted']='Новая заявка отправлена';
$hesklang['user_profile_updated_success']='Профиль этого пользователя успешно обновлен';
$hesklang['printer_friendly']='Версия для печати';
$hesklang['end_ticket']='--- Конец заявки ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Ваша заявка';
$hesklang['view_your_ticket']='Просмотр Вашей заявки';
$hesklang['submit_ticket']='Отправить заявку';
$hesklang['sub_ticket']='Отправить заявку';
$hesklang['before_submit']='Перед отправкой проверьте следующее';
$hesklang['all_info_in']='Вся необходимая информация внесена';
$hesklang['all_error_free']='Вся информация верна и внесена без ошибок';
$hesklang['we_have']='Зафиксировано';
$hesklang['recorded_ip']='как Ваш IP адрес';
$hesklang['recorded_time']=' время отправки';
$hesklang['save_changes']='Сохранить изменения';
$hesklang['reply_submitted_success']='Ваш ответ на эту заявку успешно отправлен';
$hesklang['ticket_submitted']='Заявка отправлена';
$hesklang['ticket_submitted_success']='Ваша заявка успешно отправлена! Идентификатор заявки';
$hesklang['your_ticket']='Ваша заявка';

// Added in version 0.94
$hesklang['check_updates']='Следите за тем, чтобы у Вас всегда была установлена последняя версия Hesk!';
$hesklang['check4updates']='Проверить обновления';
$hesklang['wait_reply']='Ожидание ответа';
$hesklang['replied']='Ответ отправлен';
$hesklang['last_replier']='Последний ответивший';
$hesklang['staff']='Сотрудник';
$hesklang['customer']='Клиент';
$hesklang['close_selected']='Установить статус «Решена»';
$hesklang['execute']='Выполнить';
$hesklang['saved_replies']='Шаблоны ответов';
$hesklang['manage_saved']='Шаблоны ответов';
$hesklang['manage_intro']='Здесь Вы можете добавлять шаблоны ответов и управлять ими. Это стандартные ответы, практически одинаковые для всех клиентов. Используйте шаблоны, чтобы избежать повторного ввода тех же текстов для разных клиентов.';
$hesklang['saved_title']='Название (макс. 50 символов)';
$hesklang['no_saved']='Шаблоны ответов отстутствуют';
$hesklang['delete_saved']='Вы уверены, что хотите удалить этот шаблон ответа?';
$hesklang['new_saved']='Добавить или редактировать шаблон ответа';
$hesklang['canned_add']='Создать новый шаблон ответа';
$hesklang['canned_edit']='Редактировать выбранный шаблон ответа';
$hesklang['save_reply']='Сохранить ответ';
$hesklang['saved']='Ответ сохранен';
$hesklang['your_saved']='Ваш шаблон ответа сохранен и готов к дальнейшему использованию';
$hesklang['ent_saved_title']='Пожалуйста, введите тему ответа';
$hesklang['ent_saved_msg']='Пожалуйста, введите текст ответа';
$hesklang['saved_removed']='Шаблон ответа удален';
$hesklang['saved_rem_full']='Выбранный шаблон ответа удален из базы данных';
$hesklang['clip_alt']='В этом сообщении есть вложения';
$hesklang['attachments']='Вложения';
$hesklang['fill_all']='Обязательное поле не заполнено';
$hesklang['file_too_large']='Ваш файл %s слишком большой';
$hesklang['cannot_move_tmp']='Невозможно перенести файл в каталог вложений';
$hesklang['created_on']='Создано';
$hesklang['tickets_closed']='Заявки закрыты';
$hesklang['num_tickets_closed']='<b>%d</b> заявок закрыто';
$hesklang['select_saved']='Выбрать шаблон ответа';
$hesklang['select_empty']='Выбрать / Без шаблона';
$hesklang['insert_special']='Вставить специальный тэг (будет заменён данными клиента)';
$hesklang['move_to_catgory']='Переместить заявку';
$hesklang['move']='Переместить';
$hesklang['moved']='Заявка перемещена';
$hesklang['moved_to']='Эта заявка перемещена в новую категорию';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Все, кроме закрытых';
$hesklang['chg_all']='Изменить все';
$hesklang['settings']='Настройки';
$hesklang['settings_intro']='Используйте этот инструмент для настройки сервиса технической поддержки. Для получения дополнительной информации обо всех настройках и параметрах щелкните знак вопроса или обратитесь к файлу readme.html.';
$hesklang['all_req']='Все поля (кроме заблокированных) являются обязательными!';
$hesklang['wbst_title']='Название веб-сайта';
$hesklang['wbst_url']='URL веб-сайта';
$hesklang['email_wm']='E-mail веб-мастера';
$hesklang['max_listings']='Заявок на странице';
$hesklang['print_size']='Размер шрифта для печати';
$hesklang['debug_mode']='Режим отладки';
$hesklang['on']='ВКЛ.';
$hesklang['off']='ВЫКЛ.';
$hesklang['use_secimg']='Использовать изображение';
$hesklang['secimg_no']='Недоступно';
$hesklang['attach_use']='Использовать вложения';
$hesklang['attach_num']='Количество в сообщении';
$hesklang['attach_type']='Разрешенные типы файлов';
$hesklang['place_after']='После сообщения';
$hesklang['place_before']='Перед сообщением';
$hesklang['custom_f']='Настраиваемое поле';
$hesklang['custom_u']='Использовать это поле';
$hesklang['custom_n']='Имя поля';
$hesklang['custom_l']='Максимальная длина (символов)';
$hesklang['db_host']='Хост базы данных';
$hesklang['db_name']='Имя базы данных';
$hesklang['db_user']='Имя пользователя БД';
$hesklang['db_pass']='Пароль к БД';
$hesklang['err_sname']='Пожалуйста, введите название Вашего веб-сайта';
$hesklang['err_surl']='Пожалуйста, введите URL Вашего веб-сайта. Убедитесь в его правильности (должен начинаться с http:// или https://)';
$hesklang['err_wmmail']='Пожалуйста, введите корректный e-mail адрес веб-мастера';
$hesklang['err_nomail']='Пожалуйста, введите корректный e-mail noreply';
$hesklang['err_htitle']='Пожалуйста, введите название вашего сайта службы поддержки';
$hesklang['err_hurl']='Пожалуйста, введите URL Вашего каталога Hesk. Убедитесь в его правильности (должен начинаться с http:// или https://)';
$hesklang['err_lang']='Пожалуйста, выберите язык HESK';
$hesklang['err_nolang']='Файл выбранного языка отсутствует в каталоге language! Перед изменением настроек языка убедитесь, что файл выгружен.';
$hesklang['err_max']='Пожалуйста, укажите максимальное число заявок на странице';
$hesklang['err_psize']='Пожалуйста, укажите размер шрифта для печати';
$hesklang['err_dbhost']='Пожалуйста, введите хост вашей базы данных MySQL';
$hesklang['err_dbname']='Пожалуйста, введите имя вашей базы данных MySQL';
$hesklang['err_dbuser']='Пожалуйста, введите имя пользователя вашей базы данных MySQL';
$hesklang['err_dbpass']='Пожалуйста, введите пароль к вашей базе данных MySQL';
$hesklang['err_dbconn']='Не удалось соединиться с базой данных MySQL, используя предоставленную информацию!';
$hesklang['err_dbsele']='Невозможно выбрать базу данных MySQL, пожалуйста, перепроверьте ИМЯ базы данных';
$hesklang['err_custname']='Введите имя настраиваемого поля';
$hesklang['err_openset']='Невозможно открыть файл <b>hesk_settings.inc.php</b> для записи. Пожалуйста, измените права доступа (CHMOD) на 666 (rw-rw-rw-)';
$hesklang['set_saved']='Настройки сохранены';
$hesklang['set_were_saved']='Ваши настройки успешно сохранены';
$hesklang['sec_img']='Изображение защиты';
$hesklang['sec_miss']='Пожалуйста, введите код защиты';
$hesklang['sec_wrng']='Неверный код защиты';
$hesklang['submit_problems']='Пожалуйста, вернитесь и исправьте следующие ошибки';
$hesklang['cat_order']='Порядок категорий';
$hesklang['reply_order']='Порядок шаблонов ответа';
$hesklang['move_up']='Вверх';
$hesklang['move_dn']='Вниз';
$hesklang['cat_move_id']='Отсутствует идентификатор категории';
$hesklang['reply_move_id']='Отсутствует идентификатор шаблона ответа';
$hesklang['forgot_tid']='Забыли идентификатор?';
$hesklang['tid_send']='Отправить мне мой идентификатор';
$hesklang['tid_not_found']='Заявки с Вашим e-mail адресом не найдены';
$hesklang['tid_sent']='Идентификатор заявки отправлен';
$hesklang['tid_sent2']='На Ваш e-mail отправлено сообщение с детализацией Ваших заявок';
$hesklang['check_spambox']='Обязательно проверьте, не попали ли сообщения в ящик SPAM/Junk!';
$hesklang['reply_not_found']='Шаблон ответа не найден';
$hesklang['exists']='Существует';
$hesklang['no_exists']='Не существует';
$hesklang['writable']='запись разрешена';
$hesklang['not_writable']='запись запрещена';
$hesklang['disabled']='отключено';
$hesklang['e_settings']='Вы не сможете сохранить настройки, пока сценарий не имеет прав на запись в этот файл. Для дальнейших инструкций обратитесь, пожалуйста, к файлу readme!';
$hesklang['e_attdir']='Вы не сможете использовать вложения, пока каталог для них не существует или сценарий не имеет права на запись в него. Для дальнейших инструкций обратитесь, пожалуйста, к файлу readme!';
$hesklang['e_save_settings']='Сохранение Ваших настроек невозможно, так как сценарий не имеет прав на запись в файл <b>hesk_settings.inc.php</b>.';
$hesklang['e_attach']='Отключено, так как сценарий не имеет прав на запись в ваш каталог <b>attachments</b>.';
$hesklang['go']='Выполнить';

// Added in version 2.0
$hesklang['v']='Версия HESK';
$hesklang['check_status']='Проверка статуса';
$hesklang['sub_support']='Отправить заявку';
$hesklang['open_ticket']='Отправить новый запрос в отдел';
$hesklang['view_existing']='Просмотр существующих заявок';
$hesklang['vet']='Посмотреть ранее отправленные заявки';
$hesklang['enter_user']='Пожалуйста, введите Ваше имя пользователя.';
$hesklang['remember_user']='Запомнить мое имя пользователя';
$hesklang['wrong_user']='Неверное имя пользователя';
$hesklang['no_permission']='У Вас нет прав доступа для выполнения этой задачи. Пожалуйста, авторизуйтесь под учетной записью с этими правами.';
$hesklang['tickets_on_pages']='Количество заявок: %d | Количество страниц: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Перейти к странице:';
$hesklang['no_tickets_open']='Нерешенные заявки не найдены';
$hesklang['no_tickets_crit']='Заявки, соответствующие указанным критериям, не найдены';
$hesklang['confirm_execute']='Вы уверены, что хотите продолжить?';
$hesklang['legend']='Легенда';
$hesklang['main_page']='Главная';
$hesklang['menu_users']='Пользователи';
$hesklang['menu_cat']='Категории';
$hesklang['menu_profile']='Профиль';
$hesklang['menu_kb']='База знаний'; // Admin MENU item
$hesklang['kb_text']='База знаний'; // Item visible to customers
$hesklang['viewkb']='Просмотр всей Базы знаний';
$hesklang['kb']='Управление Базой знаний';
$hesklang['kb_intro']='База знаний - это совокупность ответов на часто задаваемые вопросы (FAQ) и статей, являющихся источниками информации для самостоятельного решения проблем вашими клиентами.
Всеобъемлющая и грамотно построенная База знаний может заметно снизить количество получаемых заявок и значительно сэкономить Ваше время. Статьи можно распределить по разделам
и подразделам.'; // Description in ADMIN panel
$hesklang['kb_is']='База знаний - это подборка распределённых по разделам ответов на часто задаваемые вопросы (FAQ) и статей. Вы можете прочесть статьи в этом разделе или выбрать интересующий Вас подраздел.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Новая статья Базы знаний';
$hesklang['kb_cat']='Раздел';
$hesklang['kb_subject']='Тема';
$hesklang['kb_content']='Содержание';
$hesklang['kb_type']='Тип';
$hesklang['kb_published']='Открытая';
$hesklang['kb_published2']='Доступна всем пользователям Базы знаний.';
$hesklang['kb_private']='Частная';
$hesklang['kb_private2']='Доступна только для сотрудников.';
$hesklang['kb_draft']='Черновик';
$hesklang['kb_draft2']='Сохранена, но не опубликована. Доступна только для сотрудников,<br />имеющих доступ к управлению статьями Базы знаний.';
$hesklang['kb_links']='<i><span class="notice"><b>Внимание!</b></span><br />Введите корректный код без тегов &lt;head&gt; и &lt;body&gt;, только содержимое!</i>';
$hesklang['kb_ehtml']='Это HTML код (я введу корректный код (X)HTML)';
$hesklang['kb_dhtml']='Это простой текст (ссылки распознаются автоматически)';
$hesklang['kb_save']='Сохранить статью';
$hesklang['kb_e_subj']='Введите тему статьи!';
$hesklang['kb_e_cont']='Введите содержимое статьи!';
$hesklang['kb_art_added']='Статья добавлена';
$hesklang['your_kb_added']='Новая статья Базы знаний успешно добавлена';
$hesklang['kb_art_deleted']='Статья удалена';
$hesklang['your_kb_deleted']='Выбранная статья Базы знаний успешно удалена';
$hesklang['kb_art_mod']='Статья изменена';
$hesklang['your_kb_mod']='Изменения, внесённые в выбранную статью, успешно сохранены';
$hesklang['kb_cat_new']='Новый раздел Базы знаний';
$hesklang['kb_cat_parent']='«Родительский» раздел';
$hesklang['kb_cat_sub']='Подразделы';
$hesklang['kb_cat_title']='Название раздела';
$hesklang['kb_cat_published']='Доступен всем пользователям Базы знаний.';
$hesklang['kb_cat_private']='Доступен только для сотрудников.';
$hesklang['kb_cat_add']='Добавить раздел';
$hesklang['kb_cat_e_title']='Введите название раздела!';
$hesklang['kb_cat_added']='Раздел добавлен';
$hesklang['kb_cat_added2']='Новый раздел успешно добавлен в Базу знаний';
$hesklang['kb_cat_man']='Управление разделом Базы знаний';
$hesklang['kb_cat_edit']='Редактировать сведения о разделе';
$hesklang['kb_cat_inv']='Неверный раздел';
$hesklang['kb_cat_art']='Статьи в этом разделе';
$hesklang['kb_p_art']='+ Статья';
$hesklang['kb_p_art2']='добавить новую статью в выбранный раздел.';
$hesklang['kb_add_art']='Добавить статью';
$hesklang['kb_p_cat']='+ Раздел';
$hesklang['kb_p_cat2']='создать новый подраздел внутри выбранного раздела.';
$hesklang['kb_add_cat']='Добавить раздел';
$hesklang['kb_p_man']='Управление';
$hesklang['kb_p_man2']='управление выбранным разделом (редактирование, удаление, управление статьями).';
$hesklang['kb_main']='Удаление или перемещение основного раздела Базы знаний невозможно.';
$hesklang['kb_no_art']='В этом разделе статей нет.';
$hesklang['author']='Автор';
$hesklang['views']='Просмотры';
$hesklang['delete']='Удалить';
$hesklang['rating']='Рейтинг';
$hesklang['votes']='Голоса';
$hesklang['kb_rated']='Рейтинг статьи %s/5.0';
$hesklang['kb_not_rated']='Статья еще не получила оценку';
$hesklang['del_art']='Вы уверены, что хотите удалить выбранную статью?';
$hesklang['kb_art_id']='Идентификатор статьи неверен или отсутствует!';
$hesklang['kb_art_edit']='Редактировать статью';
$hesklang['revhist']='История изменений';
$hesklang['revision1']='<li class="smaller">%s | разместил %s</li>'; // %s = date, user making change
$hesklang['revision2']='<li class="smaller">%s | изменил %s</li>'; // %s = date, user making change
$hesklang['kb_order']='Порядок';
$hesklang['kb_delcat']='Вы уверены, что хотите удалить этот раздел?';
$hesklang['kb_cat_mod']='Раздел изменён';
$hesklang['your_cat_mod']='Изменения, внесённые в выбранный раздел, успешно сохранены';
$hesklang['kb_cat_del']='Раздел Базы знаний удалён';
$hesklang['kb_cat_dlt']='Выбранный раздел Базы знаний удалён.';
$hesklang['allowed_cat']='Разделы';
$hesklang['allow_feat']='Действия';
$hesklang['can_view_tickets']='Просмотр заявок';
$hesklang['can_reply_tickets']='Ответ на заявки';
$hesklang['can_assign_tickets']='Назначение заявок';
$hesklang['can_del_tickets']='Удаление заявок';
$hesklang['can_edit_tickets']='Редактирование ответов';
$hesklang['can_change_cat']='Изменение категории заявок (на любые)';
$hesklang['can_man_kb']='Управление Базой знаний';
$hesklang['can_man_users']='Управление пользователями';
$hesklang['can_man_cat']='Управление категориями';
$hesklang['can_man_canned']='Управление шаблонами ответов';
$hesklang['can_man_settings']='Управление настройками';
$hesklang['can_del_notes']='Удаление примечания к заявке';
$hesklang['dan']='пользователи могут удалять собственные примечания к заявке. Выберите только в том случае, если хотите, чтобы этот пользователь мог также удалять примечания, созданные другими';
$hesklang['in_all_cat']='только в разрешенных категориях';
$hesklang['admin_can']='(доступ ко всем действиям и категориям)';
$hesklang['staff_can']='(можно ограничить доступные действия и категории)';
$hesklang['asign_one_feat']='Пожалуйста, разрешите этому пользователю по крайней мере одно действие!';
$hesklang['na_view_tickets']='У Вас нет доступа к просмотру заявок';
$hesklang['support_notice']='Извините, но этот блок может быть скрыт только после приобретения лицензии HESK!';
$hesklang['rart']='Была ли эта статья полезной?';
$hesklang['r']='Помог ли Вам этот ответ?';
$hesklang['tyr']='Спасибо за Вашу оценку';
$hesklang['cw']='Закрыть окно';
$hesklang['cw2']='Закрыть окно и оправить заявку';
$hesklang['rh']='Оценено как <i>полезное</i>';
$hesklang['rnh']='Оценено как <i>бесполезное</i>';
$hesklang['ar']='Оценка уже выставлена';
$hesklang['rated']='Оценка пользователей %s/5.0 (%s голосов)';
$hesklang['not_rated']='Оценка пользователей пока отсутствует';
$hesklang['rdis']='Рейтинг отключен';
$hesklang['kbdis']='База знаний отключена';
$hesklang['kbpart']='Извините, у Вас нет прав доступа к этой статье';
$hesklang['popart']='Популярные статьи Базы знаний:';
$hesklang['latart']='Новые статьи Базы знаний:';
$hesklang['m']='Прочие темы';
$hesklang['ac']='Статьи в этом разделе:';
$hesklang['noa']='Статьи пока отсутствуют';
$hesklang['noac']='В этом разделе статьи пока отсутствуют';
$hesklang['dta']='Дата добавления';
$hesklang['ad']='Метаданные статьи';
$hesklang['aid']='Идентификатор статьи';
$hesklang['as']='Решение';
$hesklang['search']='Поиск';
$hesklang['sr']='Результаты поиска';
$hesklang['nosr']='Статьи, соответствующие критериям поиска, не найдены. Попробуйте просмотреть Базу знаний или разместите новую заявку.';
$hesklang['rv']='Сброс просмотров';
$hesklang['rr']='Сброс голосов (рейтингов)';
$hesklang['opt']='Опции';
$hesklang['delcat']='Удалить раздел';
$hesklang['move1']='Переместить статьи в «родительский» раздел';
$hesklang['move2']='Удалить статьи в этом разделе';
$hesklang['sc']='Предлагаемые статьи Базы знаний';
$hesklang['not']='Заявок'; // Number of all tickets in category
$hesklang['graph']='Диаграмма';
$hesklang['lu']='Список пользователей';
$hesklang['aclose']='Автоматическое закрытие заявок';
$hesklang['aclose2']='дней с момента последнего ответа';
$hesklang['s_ucrt']='Повторное открытие заявок';
$hesklang['urate']='Рейтинги ответов';
$hesklang['hesk_url']='URL службы технической поддержки';
$hesklang['hesk_title']='Название службы технической поддержки';
$hesklang['cid']='Идентификатор события';
$hesklang['tfor']='Формат даты и времени';
$hesklang['prefix']='Префикс таблицы';
$hesklang['s_ekb']='Включить базу знаний';
$hesklang['s_kbs']='Включить поиск по БЗ';
$hesklang['s_kbr']='Включить рейтинг в БЗ';
$hesklang['s_maxsr']='Макс. число результатов';
$hesklang['s_suggest']='Предлагать статьи из БЗ';
$hesklang['s_spop']='Показывать популярные';
$hesklang['s_slat']='Показывать новые статьи';
$hesklang['s_onin']='на главной странице <a href="../" target="_blank">службы техподдержки</a>';
$hesklang['s_onkb']='на главной странице <a href="../knowledgebase.php" target="_blank">Базы знаний</a>';
$hesklang['s_scol']='Разделов в строке';
$hesklang['s_ptxt']='Длина фрагмента для предпросмотра';
$hesklang['s_psubart']='Статей из подраздела';
$hesklang['enable']='Включить';
$hesklang['s_type']='Тип';
$hesklang['custom_r']='Обязательное';
$hesklang['custom_place']='Размещение';
$hesklang['custom_use']='Настраиваемые поля';
$hesklang['stf']='Текстовое поле';
$hesklang['stb']='Большой блок текста';
$hesklang['srb']='Кнопка-переключатель';
$hesklang['ssb']='Выпадающее меню';
$hesklang['db']='База данных';
$hesklang['hd']='Настройки службы технической поддержки';
$hesklang['gs']='Основные настройки';
$hesklang['cwin']='Закрыть окно';
$hesklang['defw']='Значение по умолчанию';
$hesklang['ok']='OK';
$hesklang['ns']='Это доступные опции для данного настраиваемого поля. Чтобы сохранить изменения, щелкните кнопку <b>OK</b> и <b>Сохранить изменения</b> на странице настроек администратора!';
$hesklang['rows']='Строки (высота)';
$hesklang['cols']='Столбцы (ширина)';
$hesklang['opt2']='Варианты для этой кнопки-переключателя. Введите по одному варианту в строку (каждая строка станет новым значением кнопки для выбора). Необходимо ввести хотя бы два варианта!';
$hesklang['opt3']='Варианты для этого выпадающего меню. Введите по одному варианту в строку (каждая строка станет вариантом, из которых пользователь сможет выбирать). Необходимо ввести хотя бы два варианта!';
$hesklang['atl2']='Введите хотя бы два варианта (один вариант в строке)!';
$hesklang['notes']='Примечания';
$hesklang['addnote']='+ Добавить примечание';
$hesklang['noteby']='Внес ';
$hesklang['delnote']='Удалить примечание';
$hesklang['noteerr']='Примечание уже удалено или неверные параметры';
$hesklang['s']='Отправить';
$hesklang['nhid']='Примечания скрыты от клиентов!';
$hesklang['delt']='Удалить это сообщение';
$hesklang['edtt']='Редактирование сообщения';
$hesklang['edt1']='Сообщение изменено';
$hesklang['edt2']='Изменения, внесённые в выбранное сообщение, сохранены';
$hesklang['dele']='Удалить эту заявку';
$hesklang['repd']='Сообщение удалено';
$hesklang['repl']='Выбранное сообщение удалено';
$hesklang['tickets_found']='Результаты поиска';
$hesklang['al']='Администрирование';
$hesklang['ap']='Перейти в Панель администрирования';
$hesklang['dap']='Отобразить ссылку на Панель администрирования на <a href="../" target="_blank">главной странице службы техподдержки</a>';
$hesklang['q_miss']='Пожалуйста, ответьте на вопрос анти-SPAM';
$hesklang['use_q']='Использовать вопрос';
$hesklang['q_q']='-&gt; Вопрос (HTML код <font class="success">разрешен</font>)';
$hesklang['q_a']='-&gt; Ответ';
$hesklang['err_qask']='Введите вопрос анти-SPAM';
$hesklang['err_qans']='Введите ответ на вопрос анти-SPAM';
$hesklang['genq']='Создать случайный вопрос';

// Added in version 2.1
$hesklang['amo']='Добавить еще';
$hesklang['delatt']='Удалить выбранное вложение?';
$hesklang['kb_att_rem']='Выбранное вложение удалено';
$hesklang['inv_att_id']='Неверный идентификатор вложения!';
$hesklang['scb']='Кнопка-флажок';
$hesklang['opt4']='Варианты для этой кнопки-флажка. Введите по одному варианту в строку. Возможен множественный выбор.';
$hesklang['autologin']='Автоматическая авторизация при каждом сеансе';
$hesklang['just_user']='Запомнить только мое имя пользователя';
$hesklang['nothx']='Нет, спасибо';
$hesklang['pinfo']='Данные профиля';
$hesklang['sig']='Подпись';
$hesklang['pref']='Настройки';
$hesklang['aftrep']='После ответа на заявку';
$hesklang['showtic']='Показать заявку, на которую я только что ответил';
$hesklang['gomain']='Вернуться на главную страницу администрирования';
$hesklang['shownext']='Открыть следующую заявку, требующую ответа (если таких нет, перейти на главную страницу)';
$hesklang['rssn']='Переход к следующей заявке, требующей рассмотрения';
$hesklang['mrep']='Заменить сообщение';
$hesklang['madd']='Добавить в нижнюю часть';
$hesklang['priv']='Частные категории и статьи, предназначенные только для сотрудников, отмечены *';
$hesklang['inve']='Неверный e-mail файл';
$hesklang['emfm']='Отсутствует e-mail файл';
$hesklang['hesk_lang']='Язык по умолчанию';
$hesklang['s_mlang']='Несколько языков';
$hesklang['s_mlange']='Если активировано, пользователи смогут обращаться в службу техподдержки на любом из установленных языков. Активируйте только в том случае, если Вы оказываете поддержку на всех установленных языках!';
$hesklang['s_inl']='Проверить каталог языка';
$hesklang['s_inle']='Поиск корректных локализаций в каталоге языков. Только языки, которые успешно пройдут все тесты, корректно установлены.';
$hesklang['beta']='(ТЕСТОВАЯ ВЕРСИЯ)';
$hesklang['maxpost']='Возможно, Вы попытались отправить больше данных, чем может принять сервер.<br /><br />Пожалуйста, попытайтесь отправить форму снова с вложениями меньшего размера либо без них.';
$hesklang['ta']='Повторная проверка';
$hesklang['alo']='Разрешить автоматический вход';
$hesklang['chol']='Предпочтительный язык';
$hesklang['mmdl']='Определить этот язык как основной';
$hesklang['warn']='ВНИМАНИЕ!';
$hesklang['dmod']='Включен режим отладки. Не забудьте отключить режим отладки в настройках после установки и запуска HESK.';
$hesklang['kb_spar']='Раздел не может быть «родительским» для самого себя!';
$hesklang['mysql_root']='Пароль MySQL не определен. Вы уверены, что хотите авторизоваться как привилегированный (root) пользователь? Это крайне рисковано!';
$hesklang['chg']='Изменить';
$hesklang['chpri']='Приоритет изменен';
$hesklang['chpri2']='Приоритет заявки изменён на %s';
$hesklang['selcan']='Выберите шаблон ответа, который Вы хотели бы изменить';
$hesklang['q_wrng']='Неверный ответ анти-SPAM';
$hesklang['cndupl']='Категория с таким названием уже существует. Каждая категория должна иметь уникальное название.';
$hesklang['wsel']='Выберите поле, по которому должен осуществляться поиск';

// Added in version 2.2
$hesklang['eto']='Некорректный запрос';
$hesklang['id']='Идентификатор';
$hesklang['geco']='Создать прямую ссылку';
$hesklang['genl']='Прямая ссылка на категорию';
$hesklang['genl2']='Используйте эту ссылку для предварительного выбора категории в форме &quot;Отправить заявку&quot;.';
$hesklang['ask']='Поиск справки:';
$hesklang['exa']='Примеры';
$hesklang['small']='Маленький блок';
$hesklang['large']='Большой блок';
$hesklang['cpri']='Приоритет клиента';
$hesklang['owner']='Исполнитель';
$hesklang['unas']='Без назначения';
$hesklang['assi']='Назначить';
$hesklang['asst']='Назначить';
$hesklang['asst2']='Назначить эту заявку';
$hesklang['asss']='Назначить себе';
$hesklang['asss2']='Назначить эту заявку себе';
$hesklang['can_assign_self']='Назначение заявок себе';
$hesklang['can_assign_others']='Назначение заявок другим';
$hesklang['can_run_reports']='Формирование собственных отчётов';
$hesklang['can_view_ass_others']='Просмотр заявок, назначенных другим';
$hesklang['unoa']='Выбранный пользователь не имеет доступа к этой категории';
$hesklang['tasi']='Исполнитель назначен';
$hesklang['tasy']='Эта заявка назначена Вам';
$hesklang['taso']='Эта заявка назначена выбранному пользователю';
$hesklang['tasy2']='Назначена Вам';
$hesklang['taso2']='Назначена другому сотруднику';
$hesklang['nose']='Выберите нового исполнителя';
$hesklang['onasc']='Этот исполнитель не имеет доступа к выбранной категории.';
$hesklang['tunasi']='Заявка без назначения';
$hesklang['tunasi2']='Заявка не имеет исполнителя и может быть назначена снова';
$hesklang['note']='Примечание';
$hesklang['success']='Готово';
$hesklang['nyt']='Эта заявка назначена';
$hesklang['noch']='Ничего не изменено';
$hesklang['orch']='Последовательность отображения изменена';
$hesklang['rfm']='Отсутствуют обязательные данные:';
$hesklang['repl0']='Для выполнения этой задачи недостаточно прав';
$hesklang['repl1']='Это сообщение не существует';
$hesklang['reports']='Отчёты';
$hesklang['reports_intro']='В этом разделе можно создавать некоторые отчёты и видеть статистику по заявкам в выбранном диапазоне дат.';
$hesklang['refi']='Очистить форму';
$hesklang['dich']='Аннулировать изменения';
$hesklang['dire']='Показать отчёт';
$hesklang['m1']='Январь';
$hesklang['m2']='Февраль';
$hesklang['m3']='Март';
$hesklang['m4']='Апрель';
$hesklang['m5']='Май';
$hesklang['m6']='Июнь';
$hesklang['m7']='Июль';
$hesklang['m8']='Август';
$hesklang['m9']='Сентябрь';
$hesklang['m10']='Октябрь';
$hesklang['m11']='Ноябрь';
$hesklang['m12']='Декабрь';
$hesklang['d1']='Понедельник';
$hesklang['d2']='Вторник';
$hesklang['d3']='Среда';
$hesklang['d4']='Четверг';
$hesklang['d5']='Пятница';
$hesklang['d6']='Суббота';
$hesklang['d0']='Воскресенье';
$hesklang['mo']='Пн';
$hesklang['tu']='Вт';
$hesklang['we']='Ср';
$hesklang['th']='Чт';
$hesklang['fr']='Пт';
$hesklang['sa']='Сб';
$hesklang['su']='Вс';
$hesklang['from']='От';
$hesklang['cinv']='Некорректная дата';
$hesklang['cinv2']='Принятый формат - mm/dd/yyyy';
$hesklang['cinm']='Неверно указан месяц';
$hesklang['cinm2']='Допустимый диапазон — ';
$hesklang['cind']='Неверно указан день';
$hesklang['cind2']='Допустимый диапазон для выбранного месяца — ';
$hesklang['month']='Месяц';
$hesklang['ocal']='Открыть календарь';
$hesklang['ca01']='Предыдущий год';
$hesklang['ca02']='Предыдущий месяц';
$hesklang['ca03']='Следующий месяц';
$hesklang['ca04']='Следующий год';
$hesklang['ca05']='Закрыть календарь';
$hesklang['cdr']='Выбрать диапазон дат:';
$hesklang['crt']='Тип отчёта';
$hesklang['r1']='Сегодня';
$hesklang['r2']='Вчера';
$hesklang['r3']='Этот месяц';
$hesklang['r4']='Прошедший месяц';
$hesklang['r5']='Прошедшие 30 дней';
$hesklang['r6']='Эта неделя (Пнд-Вск)';
$hesklang['r7']='Прошедшая неделя (Пнд-Вск)';
$hesklang['r8']='Эта рабочая неделя (Пнд-Птн)';
$hesklang['r9']='Прошедшая рабочая неделя (Пнд-Птн)';
$hesklang['r10']='Этот год';
$hesklang['r11']='Прошедший год';
$hesklang['r12']='Все время';
$hesklang['datetofrom']='«Начальная дата» не может превышать «Конечную дату». Даты изменены.';
$hesklang['t1']='Заявок в день';
$hesklang['t2']='Заявок в месяц';
$hesklang['t3']='Заявок на одного пользователя';
$hesklang['t4']='Заявок на одну категорию';
$hesklang['ticass']='Назначенные заявки';
$hesklang['ticall']='Ответы на заявки';
$hesklang['totals']='Всего';
$hesklang['all']='Все';
$hesklang['atik']='Новые заявки';
$hesklang['kbca']='Раздел Базы знаний с таким названием уже существует.';
$hesklang['menu_msg']='Сообщения';
$hesklang['menu_can']='Шаблоны';
$hesklang['m_from']='От:'; // Mail "from" address
$hesklang['m_to']='Кому:'; // Mail "to" address
$hesklang['m_sub']='Тема:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Личные сообщения';
$hesklang['m_intro']='Используйте личные сообщения для общения между сотрудниками в системе HESK.';
$hesklang['e_udel']='(Пользователь удалён)';
$hesklang['new_mail']='Новое личное сообщение';
$hesklang['m_send']='Отправить сообщение';
$hesklang['m_rec']='Выберите получателя сообщения';
$hesklang['m_inr']='Получатель сообщения указан неверно';
$hesklang['m_esu']='Введите тему сообщения';
$hesklang['m_pms']='Ваше сообщение отправлено';
$hesklang['inbox']='ВХОДЯЩИЕ';
$hesklang['outbox']='ИСХОДЯЩИЕ';
$hesklang['m_new']='НОВОЕ СООБЩЕНИЕ';
$hesklang['pg']='Показать страницу';
$hesklang['npm']='В этой папке личных сообщений нет.';
$hesklang['m_ena']='У Вас нет прав для чтения этого сообщения.';
$hesklang['mau']='Отметить как непрочтённое';
$hesklang['mo1']='Отметить выбранные сообщения как прочтённые';
$hesklang['mo2']='Отметить выбранные сообщения как непрочтённые';
$hesklang['mo3']='Удалить выбранные сообщения';
$hesklang['delm']='Удалить это сообщение';
$hesklang['e_tid']='Ошибка создания уникального идентификатора заявки. Пожалуйста, повторите попытку отправки формы позже.';
$hesklang['smmr']='Выбранные сообщения отмечены как прочтённые';
$hesklang['smmu']='выбранные сообщения отмечены как непрочтённые';
$hesklang['smdl']='Выбранные сообщения удалены';
$hesklang['show']='Показать';
$hesklang['s_my']='Назначенные мне';
$hesklang['s_ot']='Назначенные другим';
$hesklang['s_un']='Без назначения';
$hesklang['s_for']='Искать ';
$hesklang['s_in']='Искать в';
$hesklang['s_incl']='Фильтр';
$hesklang['find_ticket_by']='Поиск заявки';
$hesklang['e_nose']='Статус назначения не выбран, показаны все заявки.';
$hesklang['fsq']='Введите строку поиска';
$hesklang['topen']='Открытые';
$hesklang['nms']='Нет выбранных сообщений. Нечего изменять.';
$hesklang['tlo']='Заблокировать заявку';
$hesklang['tul']='Разблокировать заявку';
$hesklang['loc']='Заблокировано';
$hesklang['isloc']='Если заблокированные заявки отмечены как Решенные, клиенты не могут отвечать на них или повторно их открывать.';
$hesklang['tlock']='Заявка заблокирована';
$hesklang['tunlock']='Заявка разблокирована';
$hesklang['tislock']='Эта заявка заблокирована. Клиент не сможет отправить ответ.';
$hesklang['tislock2']='Эта заявка заблокирована. Отправить ответ невозможно.';
$hesklang['nsfo']='Подходящие статьи не найдены.';
$hesklang['thist1']='<li class="smaller">%s | перемещена в категорию %s пользователем %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | назначена специалисту %s пользователем %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | закрыта пользователем %s</li>'; // %s = date, user making change
$hesklang['thist4']='<li class="smaller">%s | открыта пользователем %s</li>'; // %s = date, user making change
$hesklang['thist5']='<li class="smaller">%s | заблокирована %s</li>'; // %s = date, user making change
$hesklang['thist6']='<li class="smaller">%s | разблокирована %s</li>'; // %s = date, user making change
$hesklang['thist7']='<li class="smaller">%s | создана пользователем %s</li>'; // %s = date, user making change
$hesklang['elocked']='Эта заявка заблокирована или удалена.';
$hesklang['nti']='+ Новая заявка';
$hesklang['nti2']='Добавить новую заявку';
$hesklang['nti3']='Используйте эту форму для создания новой заявки от имени клиента. Введите данные <i>клиента</i> (имя, e-mail и т.д.), а НЕ Ваше имя! Заявка будет выглядеть так, будто её отправил клиент.';
$hesklang['addop']='Дополнительно';
$hesklang['seno']='Отправить клиенту e-mail уведомление';
$hesklang['otas']='Показать заявку после отправки';
$hesklang['notn']='Уведомления';
$hesklang['nomw']='Отправлять уведомление по e-mail, если:';
$hesklang['nwts']='Отправлена новая заявка, у которой исполнитель:';
$hesklang['ncrt']='Клиент ответил в заявке, у которой исполнитель:';
$hesklang['ntam']='Мне назначена заявка';
$hesklang['npms']='Мне отправлено личное сообщение';
$hesklang['support_remove']='В разработку HESK вложено много сил, времени и средств. Поддержите HESK, приобретите лицензию, и на вашем сайте техподдержки не будет ссылки <i>Powered by Help Desk Software HESK&trade;</i>';
$hesklang['ycvtao']='Вы не можете просматривать заявки, назначенные другим';
$hesklang['password_not_valid']='Пароль должен содержать не менее 5 символов';
$hesklang['lkbs']='Загрузка предложений из Базы знаний...';
$hesklang['auto']='(автоматически)';

// Added in version 2.3
$hesklang['unknown']='Неизвестно';
$hesklang['pcer']='Пожалуйста, исправьте следующие ошибки:';
$hesklang['seqid']='Номер заявки';
$hesklang['close_action']='Отметить как Решенную'; // Close ACTION
$hesklang['archived']='Помеченные';
$hesklang['archived2']='Помеченная заявка';
$hesklang['add_archive']='Пометить эту заявку';
$hesklang['add_archive_quick']='Пометить выбранные заявки';
$hesklang['remove_archive']='Снять метку для этой заявки';
$hesklang['remove_archive_quick']='Снять метки с выбранных заявок';
$hesklang['added_archive']='Заявка помечена';
$hesklang['removed_archive']='Заявка не помечена';
$hesklang['added2archive']='Заявка была помечена';
$hesklang['removedfromarchive']='С заявки была снята метка';
$hesklang['num_tickets_tag']='Заявок помечено: <b>%d</b>';
$hesklang['num_tickets_untag']='Снято меток с заявок: <b>%d</b>';
$hesklang['can_add_archive']='Установка/снятие меток на заявки';
$hesklang['disp_only_archived']='Только помеченные';
$hesklang['search_only_archived']='Только помеченные заявки';
$hesklang['critical']=' * Критический * ';
$hesklang['thist8']='<li class="smaller">%s | приоритет изменён на &quot;%s&quot; пользователем %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | статус изменён на &quot;%s&quot; пользователем %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | автоматически назначена специалисту %s</li>'; // %s = date, user making change
$hesklang['thist11']='<li class="smaller">%s | отправлена посредством e-mail piping</li>'; // %s = date, user making change
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='г.';
$hesklang['abbr']['month']='м.';
$hesklang['abbr']['week']='нед.';
$hesklang['abbr']['day']='д.';
$hesklang['abbr']['hour']='ч.';
$hesklang['abbr']['minute']='мин.';
$hesklang['abbr']['second']='сек.';
// END abberviations
$hesklang['cnsm']='Невозможно отправить сообщение адресату:';
$hesklang['yhbb']='Вы были заблокированы системой на %s минут из-за повторных неудачных попыток авторизации.';
$hesklang['pwdst']='Надёжность пароля';
$hesklang['tid_mail']='Не переживайте! Введите свой <b>E-mail адрес</b> и мы отправим Вам идентификатор заявки в ближайшее время:';
$hesklang['rem_email']='Запомнить мой  адрес e-mail';
$hesklang['eytid']='Введите идентификатор Вашей заявки.';
$hesklang['enmdb']='Введённый Вами e-mail адрес не совпадает с имеющимся в базе для этого идентификатора.';
$hesklang['confemail']='Подтвердить e-mail';
$hesklang['confemail2']='Пожалуйста, подтвердите e-mail';
$hesklang['confemaile']='Два e-mail адреса не совпадают';
$hesklang['taso3']='Назначена:';
$hesklang['sec_enter']='Введите число, которое Вы видите на картинке ниже.';
$hesklang['reload']='Обновить изображение';
$hesklang['verify_q']='Защита от SPAM:'; // For anti-spam question
$hesklang['verify_i']='Защита от SPAM:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Авторизация специалиста поддержки';
$hesklang['vrfy']='Тест пройден';
$hesklang['last_update']='Обновлено';
$hesklang['cot']='Не перемещать критические заявки наверх';
$hesklang['def']='Назначить этот вид для меня по умолчанию';
$hesklang['gbou']='Эти заявки <b>без назначения</b>:';
$hesklang['gbom']='Заявки, назначенные <b>мне</b>:';
$hesklang['gboo']='Заявки, назначенные <b>%s</b>:';
$hesklang['select']=' - Щелкните, чтобы выбрать - ';
$hesklang['chngstatus']='Изменить статус на';
$hesklang['perat']='%s для всех заявок'; // Will change to "23% of all tickets"
$hesklang['viewart']='Посмотреть эту статью';
$hesklang['chdp']='Пожалуйста, измените пароль на странице Вашего <a href="profile.php">Профиля</a>!';
$hesklang['chdp2']='Измените свой пароль, сейчас Вы используете назначенный по умолчанию!';
$hesklang['security']='Безопасность';
$hesklang['kb_i_art']='Новая статья';
$hesklang['kb_i_art2']='Добавить статью';
$hesklang['kb_i_cat']='Новый раздел';
$hesklang['kb_i_cat2']='Добавить раздел';
$hesklang['gopr']='Просмотр Базы знаний';
$hesklang['kbstruct']='Структура Базы знаний';
$hesklang['cancel']='Отменить';
$hesklang['sh']='Скрыть сообщение';
$hesklang['goodkb']='Как написать хорошую статью для Базы знаний?';
$hesklang['catset']='Настройки категории';
$hesklang['inpr']='Выберите новый приоритет';
$hesklang['incat']='Выберите новую категорию';
$hesklang['instat']='Выберите новый статус';
$hesklang['tsst']='Статус заявки был установлен в %s';
$hesklang['aass']='Автоназначение';
$hesklang['aaon']='Автоназначение заявок включено (щёлкните для отключения)';
$hesklang['aaoff']='Автоназначение заявок отключено (щёлкните для включения)';
$hesklang['uaaon']='Автоназначение заявок было включено для выбранного пользователя';
$hesklang['uaaoff']='Автоназначение заявок было отключено для выбранного пользователя';
$hesklang['taasy']='Эта заявка была автоматически назначена Вам';
$hesklang['can_view_unassigned']='Просмотр заявок без назначения';
$hesklang['ycovtay']='Вы можете просматривать только назаченные Вам заявки';
$hesklang['in_progress']='В работе';
$hesklang['on_hold']='Приостановлена';
$hesklang['import_kb']='Импортировать данную заявку в Базу знаний';
$hesklang['import']='Вы импортируете <i>частную заявку</i> в <i>открытую статью</i>.<br /><br />Убедитесь, что удалили информацию частного и служебного характера из названия статьи и её содержания!';
$hesklang['tab_1']='Главное';
$hesklang['tab_2']='Поддержка';
$hesklang['tab_3']='База знаний';
$hesklang['tab_4']='Настраиваемые поля';
$hesklang['tab_5']='Прочее';
$hesklang['disable']='Отключить';
$hesklang['dat']='Дата и время';
$hesklang['lgs']='Язык интерфейса';
$hesklang['onc']='ВКЛ. - Клиенты';
$hesklang['ons']='ВКЛ. - Все';
$hesklang['viewvtic']='Просмотр заявок';
$hesklang['reqetv']='Требовать e-mail для просмотра заявки';
$hesklang['banlim']='Число попыток авторизации';
$hesklang['banmin']='Время блокирования (мин)';
$hesklang['subnot']='Предупреждение в форме';
$hesklang['subnot2']='Показывать предупреждение клиентам, отправляющим заявку через форму';
$hesklang['eseqid']='Последовательные идентификаторы';
$hesklang['sconfe']='Подтверждение e-mail';
$hesklang['saass']='Автоназначение заявок';
$hesklang['swyse']='WYSIWYG редактор';
$hesklang['hrts']='Оценить HESK';
$hesklang['hrts2']='Показать ссылку [Оценить этот скрипт] в панели администрирования';
$hesklang['emlpipe']='E-mail piping';
$hesklang['emlsend']='Отправка e-mail';
$hesklang['emlsend2']='Отправлять с помощью';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='Сервер SMTP';
$hesklang['smtph']='Хост SMTP';
$hesklang['smtpp']='Порт SMTP';
$hesklang['smtpu']='Пользователь SMTP';
$hesklang['smtpw']='Пароль SMTP';
$hesklang['smtpt']='Интервал SMTP';
$hesklang['other']='Прочее';
$hesklang['features']='Действия';
$hesklang['can_view_online']='Просмотр, кто из специалистов он-лайн';
$hesklang['online']='В системе';
$hesklang['offline']='Не в системе';
$hesklang['onlinep']='Пользователи он-лайн'; // For display in footer
$hesklang['sonline']='Пользователи он-лайн'; // For settings page
$hesklang['sonline2']='Индикация пользователей он-лайн. Интервал (минут):'; // For settings page
$hesklang['gb']='Группировать по';
$hesklang['dg']='Не группировать';
$hesklang['err_dpi']='База данных %s не содержит все таблицы HESK с префиксом %s, изменения не сохранены.';
$hesklang['err_dpi2']='Таблицы не найдены:';
$hesklang['sme']='Ошибка SMTP';
$hesklang['scl']='Журнал событий SMTP';
$hesklang['dnl']='Загрузить';
$hesklang['dela']='Удалить это вложение';
$hesklang['pda']='Вы хотите полностью удалить это вложение?';
$hesklang['thist12']='<li class="smaller">%s | вложение %s удалено пользователем %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['mopt']='Больше настроек';
$hesklang['lopt']='Меньше настроек';
$hesklang['meml']='Несколько e-mail адресов';
$hesklang['meml2']='Разрешить клиентам указывать несколько контактных e-mail адресов.';

// Added in version 2.4
$hesklang['catd']='(категория удалена)';
$hesklang['noopen']='Нет открытых заявок, связанных с этим e-mail';
$hesklang['maxopen']='Достигнуто максимальное количество открытых заявок (%d из %d). Пожалуйста, перед созданием новых заявок подождите, пока Ваши текущие заявки будут обработаны.';
$hesklang['ntnote']='Кто-то добавил примечание к заявке, назначенной мне';
$hesklang['cat_public']='Эта категория ОТКРЫТАЯ (щелкните, чтобы сделать частной)';
$hesklang['cat_private']='Эта категория ЧАСТНАЯ (щелкните, чтобы сделать открытой)';
$hesklang['cat_aa']='Автоназначение заявок в этой категории.';
$hesklang['cat_type']='Сделать эту категорию частной (её смогут выбрать только специалисты поддержки).';
$hesklang['caaon']='Для выбранной категории было включено Автоназначение.';
$hesklang['caaoff']='Для выбранной категории было выключено Автоназначение.';
$hesklang['cpub']='Тип категории был изменён на ОТКРЫТАЯ';
$hesklang['cpriv']='Тип категории был изменён на ЧАСТНАЯ';
$hesklang['cpric']='Клиенты не могут выбирать частную категорию!';
$hesklang['user_aa']='Автоназначение заявок этому пользователю.';
$hesklang['attach_size']='Макс. размер файла';
$hesklang['B']='Б';
$hesklang['kB']='кБ';
$hesklang['MB']='МБ';
$hesklang['GB']='ГБ';
$hesklang['bytes']='байт';
$hesklang['kilobytes']='килобайт';
$hesklang['megabytes']='мегабайт';
$hesklang['gigabytes']='гигабайт';
$hesklang['smtpssl']='SSL Протокол';
$hesklang['smtptls']='TLS Протокол';
$hesklang['oo']='Только открытые';
$hesklang['ool']='Отображать только открытые заявки в письме &quot;Забытый идентификатор&quot; ';
$hesklang['mop']='Максимальное число открытых заявок';
$hesklang['rord']='Последовательность ответов';
$hesklang['newbot']='Самые новые ответы внизу';
$hesklang['newtop']='Самые новые ответы вверху';
$hesklang['ford']='Форма ответа';
$hesklang['formbot']='Показать форму внизу';
$hesklang['formtop']='Показать форму вверху';
$hesklang['mysqlv']='Версия MySQL';
$hesklang['phpv']='Версия PHP';
$hesklang['csrt']='Текущее время HESK:';
$hesklang['listp']='Список частных статей';
$hesklang['listd']='Список черновиков статей';
$hesklang['artp']='Частные статьи';
$hesklang['artd']='Черновики статей';
$hesklang['kb_no_part']='Нет частных статей в Базе знаний.';
$hesklang['kb_no_dart']='Нет черновиков статей в Базе знаний.';
$hesklang['attpri']='У Вас нет доступа к данному вложению';
$hesklang['can_merge_tickets']='Объединение заявок';
$hesklang['mer_selected']='Объединить выбранные заявки';
$hesklang['merged']='Выбранные заявки были объединены в одну';
$hesklang['merge_err']='При объединении заявок возникла проблема:';
$hesklang['merr1']='выберите не менее двух заявок.';
$hesklang['merr2']='целевая заявка не найдена.';
$hesklang['merr3']='заявка в категории, к которой у Вас нет доступа';
$hesklang['tme']='Заявка %s была объединена с этой заявкой (%s).';
$hesklang['tme1']='Заявка %s была объединена с заявкой %s';
$hesklang['tme2']='Для доступа к заявке %s введите связанный с ней адрес e-mail.';
$hesklang['eyou']='Используйте страницу Профиля для редактирования персональных настроек.';
$hesklang['npea']='У Вас нет прав доступа для редактирования этого пользователя.';
$hesklang['duplicate_user']='Пользователь с таким именем уже существует, выберите другое имя.';
$hesklang['kw']='Ключевые слова';
$hesklang['kw1']='(не обязательно, разделитель — пробел, запятая или новая строка)';
$hesklang['type_not_allowed']='Файл с расширением <b>%s</b> не разрешён (%s)'; // %s changed to extension and file name: files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Клиент еще не прочитал ответ.';
$hesklang['sticky']='Присвоить статье статус &laquo;Важная&raquo;';
$hesklang['stickyon']='Изменить статус статьи на &laquo;Важная&raquo;';
$hesklang['stickyoff']='Изменить статус статьи на &laquo;Обычная&raquo;';
$hesklang['ason']='Статья отмечена как &laquo;Важная&raquo;';
$hesklang['asoff']='Статья отмечена как &laquo;Обычная&raquo;';
$hesklang['ts']='Учет затрат времени';
$hesklang['start']='Старт / Стоп';
$hesklang['reset']='Сбросить';
$hesklang['save']='Сохранить';
$hesklang['hh']='часов';
$hesklang['mm']='минут';
$hesklang['ss']='секунд';
$hesklang['thist']='История заявки';
$hesklang['thist13']='<li class="smaller">%s | объединена с заявкой %s пользователем %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | время работы над заявкой было обновлено на %s пользователем %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | отправлена пользователем %s</li>'; // %s = date, user making change
$hesklang['thist16']='<li class="smaller">%s | отправлена посредством POP3 fetching</li>';
$hesklang['twu']='Время работы над заявкой было изменено.';
$hesklang['autoss']='Автоматически начинать отсчёт времени, когда я открываю заявку';
$hesklang['ful']='Ограничения загрузки файлов';
$hesklang['ufl']='Вы можете загрузить файлы с расширениями:';
$hesklang['nat']='Максимальное количество вложений:';
$hesklang['mfs']='Максимальный размер вложения:';
$hesklang['lps']='Выбор языка интерфейса сохранен.';
$hesklang['sav']='Показывать число просмотров';
$hesklang['sad']='Показать дату статьи';
$hesklang['emp']='В PHP не включена поддержка MySQL (требуется расширение mysqli)';
$hesklang['epd']='[HESK] E-MAIL PIPING ВЫКЛЮЧЕН В НАСТРОЙКАХ';
$hesklang['pfd']='[HESK] POP3 FETCHING ВЫКЛЮЧЕН В НАСТРОЙКАХ';
$hesklang['pem']='[Piped e-mail]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Клиент]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='E-mail';
$hesklang['pop3']='Получение по POP3';
$hesklang['pop3h']='Хост POP3';
$hesklang['pop3p']='Порт POP3';
$hesklang['pop3tls']='TLS Протокол';
$hesklang['pop3u']='Пользователь POP3';
$hesklang['pop3w']='Пароль POP3';
$hesklang['pop3e']='Ошибка POP3';
$hesklang['pop3log']='Журнал соединения POP3';
$hesklang['mysqltest']='Проверка соединения с MySQL';
$hesklang['smtptest']='Проверка соединения SMTP';
$hesklang['pop3test']='Проверка соединения POP3';
$hesklang['contest']='Проверка соединения, это может занять некоторое время...';
$hesklang['conok']='Подключение выполнено успешно!';
$hesklang['conokn']='Однако, если Ваш сервер требует указания пользователя и пароля, то e-mail не будет отправлен!';
$hesklang['saving']='Сохранение настроек, подождите, пожалуйста..';
$hesklang['sns']='Настройки были сохранены, но некоторые функции были отключены из-за наличия ошибок во время тестирования.';
$hesklang['loops']='Зацикливание e-mail';
$hesklang['looph']='Макс. число писем';
$hesklang['loopt']='Интервал времени';
$hesklang['didum']='Вы имели ввиду %s?'; // %s changes to email; did you mean someone@example.com?
$hesklang['yfix']='Да, исправить!';
$hesklang['nole']='Нет, оставить как есть';
$hesklang['sconfe2']='Показать поле &laquo;Подтвердить e-mail&raquo; в форме отправки заявки';
$hesklang['oln']='Старое имя:';
$hesklang['nen']='Новое имя:';
$hesklang['use_form_below']='<i>Используйте эту форму для отправки заявки. Обязательные поля отмечены</i>';
$hesklang['esf']='Не удалось отправить e-mail уведомления.';
$hesklang['qrr']='(цитата из ответа удалена)';
$hesklang['remqr']='Удаление цитаты из ответа';
$hesklang['remqr2']='Удалить цитату ответа из e-mail клиента';
$hesklang['suge']='Проверка опечаток в адресе';
$hesklang['epro']='Провайдеры e-mail';
$hesklang['email_noreply']='&quot;От:&quot; e-mail';
$hesklang['email_name']='&quot;От:&quot; Имя';
$hesklang['vscl']='Ограничения в конфигурации сервера';
$hesklang['fnuscphp']='Файл выгружен с ошибкой, попробуйте использовать вложения меньшего размера или вообще отказаться от вложений.';
$hesklang['redv']='сбросить вид по умолчанию';
$hesklang['fatte1']='Настройка вложений: &laquo;Количество в сообщении&raquo; больше, чем допускает ваш сервер!';
$hesklang['fatte2']='Максимальный размер файла вложения больше, чем допускает ваш сервер!';
$hesklang['fatte3']='Ваш сервер не разрешает слишком большие сообщения, попробуйте уменьшить количество вложений или допустимый размер файла!';
$hesklang['embed']='Встроенные файлы';
$hesklang['embed2']='Сохранить встроенные файлы как вложения';
$hesklang['emrem']='(изображение удалено)';
$hesklang['hdemo']='(СКРЫТО В ДЕМО)';
$hesklang['ddemo']='Извините, эта функция отключена в ДЕМО-режиме!';
$hesklang['sdemo']='Сохранение изменений отключено в ДЕМО-режиме!';
$hesklang['hud']='актуальная';
$hesklang['hnw']='Доступны обновления';
$hesklang['getup']='Обновить HESK';
$hesklang['updates']='Обновления';
$hesklang['updates2']='Автоматически проверять обновления HESK.';

// Added in version 2.5.0
$hesklang['attdel']='Этот файл был удалён с сервера и более не доступен для загрузки';
$hesklang['dsen']='Не посылать уведомление об этом ответе клиенту по e-mail';
$hesklang['attrem']='* Некоторые прикреплённые файлы были удалены *';
$hesklang['attnum']='Достигнуто максимальное число: %s'; // %s will show attachment name
$hesklang['attsiz']='Файл слишком большой: %s'; // %s will show attachment name
$hesklang['atttyp']='Недопустимый тип: %s'; // %s will show attachment name
$hesklang['adf']='Административный каталог';
$hesklang['atf']='Каталог вложений';
$hesklang['err_adf']='Выбранный административный каталог (%s) не существует!'; // %s will show folder name
$hesklang['err_atf']='Выбранный каталог вложений (%s) не существует!'; // %s will show folder name
$hesklang['err_atr']='Нет прав на запись в выбранном каталоге вложений (%s)!'; // %s will show folder name
$hesklang['fatt']='Файлы, прикреплённые к этому сообщению:';
$hesklang['wrepo']='Пожалуйста, напишите ответ после повторного открытия заявки.';
$hesklang['ktool']='&raquo; Инструменты Базы знаний';
$hesklang['uac']='Проверить и обновить счётчик статей раздела';
$hesklang['acv']='Счётчик статей проверен';
$hesklang['xyz']='количество открытых, частных и черновых статей в разделе.';
$hesklang['reports_tab']='Формирование отчётов'; // Tab title
$hesklang['can_run_reports_full']='Формирование всех отчётов';
$hesklang['can_export']='Экспорт заявок';
$hesklang['roo']='<i>(только заявки, назначенные Вам, включены в отчёт)</i>';
$hesklang['shu']='Короткие ссылки';
$hesklang['export']='Экспорт заявок'; // Tab title
$hesklang['export_btn']='Экспортировать заявки'; // Button title
$hesklang['export_intro']='Этот инструмент позволяет экспортировать заявки в XML-документ, который можно открыть в Excel.';
$hesklang['stte']='Выберите заявки для экспорта';
$hesklang['dtrg']='Диапазон дат';
$hesklang['sequentially']='Последовательно'; // Order tickets: Sequentially
$hesklang['ede']='Невозможно создать каталог для экспорта. Пожалуйста, создайте каталог с именем <b>export</b> внутри каталога вложений вручную и убедитесь, что PHP имеет права на запись в нём (в Linux CHMOD соответствует 777 - rwxrwxrwx).';
$hesklang['eef']='Невозможно создать файл экспорта - нет прав на запись в каталоге для экспорта.';
$hesklang['inite']='Инициализация экспорта';
$hesklang['gXML']='Генерация XML-файла';
$hesklang['nrow']='Количество экспортированных записей: %d'; // %d will show number of rows exported
$hesklang['cZIP']='Сжатие файла в Zip-архив';
$hesklang['eZIP']='Ошибка создания Zip-архива';
$hesklang['fZIP']='Сжатие файла завершено';
$hesklang['pmem']='Пиковое использование памяти: %.2f Мб'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; НАЖМИТЕ ЗДЕСЬ, ЧТОБЫ СКАЧАТЬ ФАЙЛ ЭКСПОРТА &laquo;';
$hesklang['n2ex']='Заявок, удовлетворяющих Вашим критериям, не найдено. Нечего экспортировать!';
$hesklang['sp']='Защита от СПАМа'; // For settings page
$hesklang['sit']='-&gt; Тип изображения';
$hesklang['sis']='Простое изображение';
$hesklang['rcpb']='Ключ сайта (Публичный ключ)';
$hesklang['rcpv']='Секретный ключ (Частный ключ)';
$hesklang['pop3keep']='Оставлять копию';

// --> Text used by ReCaptcha
$hesklang['recaptcha_error']='Ответ неверный. Пожалуйста, попробуйте снова.';

// Added in version 2.6.0
$hesklang['ticket_closed']='[#%%TRACK_ID%%] Заявка закрыта/решена';
$hesklang['ms01']='Янв';
$hesklang['ms02']='Фев';
$hesklang['ms03']='Мар';
$hesklang['ms04']='Апр';
$hesklang['ms05']='Май';
$hesklang['ms06']='Июн';
$hesklang['ms07']='Июл';
$hesklang['ms08']='Авг';
$hesklang['ms09']='Сен';
$hesklang['ms10']='Окт';
$hesklang['ms11']='Ноя';
$hesklang['ms12']='Дек';
$hesklang['sdf']='Формат даты отправления';
$hesklang['lcf']='Формат даты обновления';
$hesklang['lcf0']='Краткое описание';
$hesklang['lcf1']='Дата и время';
$hesklang['lcf2']='Стиль HESK';
$hesklang['ticket_tpl']='Шаблоны заявок';
$hesklang['can_man_ticket_tpl']='Управление шаблонами заявок'; // Permission title
$hesklang['ticket_tpl_man']='Управление шаблонами заявок'; // Page and link title
$hesklang['ticket_tpl_intro']='Создавайте и редактируйте шаблоны заявок, чтобы быстро формировать новый заявки из интерфейса администратора.';
$hesklang['no_ticket_tpl']='Нет шаблонов заявок';
$hesklang['ticket_tpl_title']='Заголовок';
$hesklang['delete_tpl']='Вы уверены что хотите удалить этот шаблон?';
$hesklang['new_ticket_tpl']='Добавить или редактировать шаблон заявки';
$hesklang['ticket_tpl_add']='Создать новый шаблон заявки';
$hesklang['ticket_tpl_edit']='Редактировать выбранный шаблон заявки';
$hesklang['save_ticket_tpl']='Сохранить шаблон заявки';
$hesklang['ticket_tpl_saved']='Ваш шаблон заявки был сохранен для будущего использования';
$hesklang['ticket_tpl_removed']='Выбранный шаблон заявки был удален из базы данных';
$hesklang['ticket_tpl_not_found']='Шаблон заявки не найден';
$hesklang['sel_ticket_tpl']='Выберите шаблон заявки, который хотите редактировать';
$hesklang['ent_ticket_tpl_title']='Пожалуйста введите заголовок шаблона';
$hesklang['ent_ticket_tpl_msg']='Пожалуйста введите текст шаблона';
$hesklang['ticket_tpl_id']='Пропущен ID шаблона заявки';
$hesklang['select_ticket_tpl']='Выберите шаблон заявки';
$hesklang['list_tickets_cat']='Показать все заявки в этой категории';
$hesklang['def_msg']='[No message]';
$hesklang['emlreqmsg']='Требовать текст сообщения';
$hesklang['emlreqmsg2']='Игнорировать piped/fetched сообщения без текста';
$hesklang['relart']='Связанные статьи'; // Title of related articles box
$hesklang['s_relart']='Связанные статьи'; // On settings page
$hesklang['tab_7']='Список заявок';
$hesklang['fitl']='Поля в списке заявок';
$hesklang['submitted']='Отправлено';
$hesklang['clickemail']='Просмотр';
$hesklang['set_pri_to']='Изменить приоритет на:'; // Action below the ticket list
$hesklang['pri_set_to']='Приоритет был изменен на:';
$hesklang['cat_pri']='Приоритет категории будет использован, когда клиентам запрещено выбирать приоритет, а заявка вносится через интерфейс клиента.';
$hesklang['cat_pri_info']='Вашим клиентам разрешено выбирать приоритет, поэтому приоритет категории будет игнорироваться.<br /><br />Чтобы вместо этого использовать приоритет категории, отключите следующую фунцию в настройках HESK:';
$hesklang['def_pri']='Приоритет категории:';
$hesklang['ch_cat_pri']='Установить приоритет категории';
$hesklang['cat_pri_ch']='Приоритет категории изменен на:';
$hesklang['err_dbversion']='Версия MySQL слишком старая:';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Редактировать текст заметки';
$hesklang['ednote2']='Текст заметки изменен';
$hesklang['perm_deny']='Недостаточно полномочий';
$hesklang['mis_note']='Пропущен ID заметки';
$hesklang['no_note']='Заметка с этим ID не найдена';
$hesklang['sacl']='Сохранить и продолжить позже';
$hesklang['reply_saved']='Текст вашего ответа был сохранен на будущее.';
$hesklang['submit_as']='Отправить как:';
$hesklang['sasc']='Отправить как ответ Клиента';
$hesklang['creb']='Ответ клиента введен:';
$hesklang['show_select']='Показать &quot;Щелкните для выбора&quot; как вариант по умолчанию';
// Settings
$hesklang['mms']='Режим обслуживания';
$hesklang['mmd']='Включить режим обслуживания';
// Customer notice
$hesklang['mm1']='Ведутся технические работы';
$hesklang['mm2']='В связи в выполнением технических работ, наш help desk временно закрыт.';
$hesklang['mm3']='Мы приносим свои извинения за неудобства и просим Вас попробовать еще раз позже.';
// Staff notice
$hesklang['mma1']='Включен режим обслуживания!';
$hesklang['mma2']='Клиенты не могут использовать help desk.';
$hesklang['tools']='Инструменты';
$hesklang['banemail']='Заблокированные email';
$hesklang['banemail_intro']='Предотвращает отправку заявок с определенных адресов email в ваш Hesk.';
$hesklang['no_banemails']='<i>Нет заблокированных адресов.</i>';
$hesklang['eperm']='Постоянно заблокированные email:';
$hesklang['bananemail']='Блокируемый адрес email';
$hesklang['savebanemail']='Заблокировать этот email';
$hesklang['enterbanemail']='Введите email адрес, который хотите заблокировать.';
$hesklang['validbanemail']='Введите корректный email адрес (<i>john.doe@domain.com</i>) или почтовый домен (<i>@domain.com</i>)';
$hesklang['email_banned']='Еmail адрес <i>%s</i> был заблокирован и HESK больше не принимает заявки с этого адреса.'; // %s will be replaced with email
$hesklang['emailbanexists']='Еmail адрес <i>%s</i> уже заблокирован.'; // %s will be replaced with email
$hesklang['email_unbanned']='Блокировка Email снята';
$hesklang['banby']='Заблокирован';
$hesklang['delban']='Снять блокировку';
$hesklang['delban_confirm']='Снять эту блокировку?';
$hesklang['baned_e']='Вы были заблокированы и не можете создавать новые заявки.';
$hesklang['baned_ip']='Вы были заблокированы на этом help desk';
$hesklang['can_ban_emails']='Может блокировать адреса Email';
$hesklang['can_unban_emails']='Может разблокировать адреса email (а также блокировать их)';
$hesklang['eisban']='Этот email адрес заблокирован.';
$hesklang['click_unban']='Щелкните, чтобы разблокировать.';
$hesklang['banip']='Заблокированные IP';
$hesklang['banip_intro']='Посетители с заблокированных IP адресов не смогут просматривать или создавать заявки и авторизоваться в этом Hesk.';
$hesklang['ipperm']='Постоянная блокировка IP:';
$hesklang['iptemp']='Блокировка по неудачным авторизациям:';
$hesklang['savebanip']='Заблокировать этот IP';
$hesklang['no_banips']='<i>Нет заблокированных IP адресов.</i>';
$hesklang['bananip']='Блокируемый IP адрес';
$hesklang['banex']='Примеры:';
$hesklang['iprange']='Диапазон IP';
$hesklang['ippermban']='Заблокировать этот IP навсегда';
$hesklang['enterbanip']='Введите IP адрес или диапазон который Вы хотите заблокировать.';
$hesklang['validbanip']='Введите корректный IP адрес или диапазон IP адресов';
$hesklang['ip_banned']='IP адрес <i>%s</i> был заблокирован и HESK больше не принимает заявки с этого IP адреса.'; // %s will be replaced with IP
$hesklang['ip_rbanned']='Диапазон IP <i>%s</i> был заблокирован и HESK больше не принимает заявки с этого диапазона IP.'; // %s will be replaced with IP
$hesklang['ipbanexists']='IP адрес <i>%s</i> уже заблокирован.'; // %s will be replaced with IP
$hesklang['iprbanexists']='Диапазон IP <i>%s</i> уже заблокирован.'; // %s will be replaced with IP
$hesklang['ip_unbanned']='Блокировка IPадреса снята';
$hesklang['ip_tempun']='Временная блокировка IP адреса снята';
$hesklang['can_ban_ips']='Может блокировать IP адреса';
$hesklang['can_unban_ips']='Может разблокировать IP адреса (а также блокировать их)';
$hesklang['ipisban']='Этот IP адрес заблокирован.';
$hesklang['m2e']='Истекает через (минуты)';
$hesklang['info']='Информация';
$hesklang['sm_title']='Служебные сообщения';
$hesklang['sm_intro']='Служебное сообщение будет показано в клиентской зоне, например, чтобы оповестить об известных проблемах и важных новостях.';
$hesklang['can_service_msg']='Редактировать служебное сообщение';
$hesklang['new_sm']='Новое служебное сообщение';
$hesklang['edit_sm']='Редактировать служебное сообщение';
$hesklang['ex_sm']='Существующее служебное сообщение';
$hesklang['sm_author']='Автор';
$hesklang['sm_type']='Тип';
$hesklang['sm_published']='Опубликовано';
$hesklang['sm_draft']='Черновик';
$hesklang['sm_style']='Стиль';
$hesklang['sm_none']='Нет';
$hesklang['sm_success']='Успех';
$hesklang['sm_info']='Информация';
$hesklang['sm_notice']='Примечание';
$hesklang['sm_error']='Ошибка';
$hesklang['sm_save']='Сохранить служебное сообщение';
$hesklang['sm_preview']='Предпросмотр служебного сообщения';
$hesklang['sm_mtitle']='Заголовок';
$hesklang['sm_msg']='Сообщение';
$hesklang['sm_e_title']='Введите заголовок служебного сообщения';
$hesklang['sm_e_msg']='Введите служебное сообщение';
$hesklang['sm_e_id']='Пропущен ID сообщения';
$hesklang['sm_added']='Было добавлено новое служебное сообщение';
$hesklang['sm_deleted']='Служебное сообщение удалено';
$hesklang['sm_not_found']='Это служебное сообщение не существует';
$hesklang['no_sm']='Нет служебных сообщений';
$hesklang['del_sm']='Удалить это служебное сообщение?';
$hesklang['sm_mdf']='Служебное сообщение сохранено';
$hesklang['sska']='Показать предлагаемые статьи';
$hesklang['taws']='Эти статьи были предложены:';
$hesklang['defaults']='Умолчания';
$hesklang['pncn']='Выбирать вариант «Послать уведомление клиенту по e-mail» в форме новой заявки';
$hesklang['pncr']='Выбирать вариант «Послать уведомление клиенту по e-mail» в форме ответа на заявку';
$hesklang['pssy']='Показывать, какие статьи из базы знаний были предложены клиенту';
$hesklang['ccct']='Клиент может отмечать решенной';
$hesklang['custnot']='Оповестить клиента, когда';
$hesklang['notnew']='Была создана Новая заявка';
$hesklang['notclo']='Заявка отмечена как решенная';
$hesklang['enn']='Кроме Email piping/получения по POP3 , если тема email содержит:';
$hesklang['spamn']='Напоминание о папке SPAM';
$hesklang['spam_inbox']='<span style="color:red"><b>Нет письма с подтверждением?</b><br />Мы отправили подтверждающее сообщение на Ваш email адрес. Если Вы его не получили в течение нескольких минут, пожалуйста проверьте папки Спам, Рассылки и Корзина. Отметьте сообщение как <b>не спам</b>, чтобы избежать проблем с получением корреспонденции от нас в дальнейшем.</span>';
$hesklang['ekb_n']='<b>НЕТ</b>, отключить базу знаний';
$hesklang['ekb_y']='<b>ДА</b>, включить базу знаний';
$hesklang['ekb_o']='<b>ДА</b>, использовать HESK только как базу знаний (<i>отключить help desk</i>)';
$hesklang['kb_set']='Настройки базы знаний';
$hesklang['kbo1']='Режим «Только база знаний»';
$hesklang['kbo2']='<br /><br />Посетители не могут создавать новые заявки, и будут сразу направлены в базу знаний.';
$hesklang['fpass']='Забыли свой пароль?';
$hesklang['passr']='Сброс пароля';
$hesklang['passa']='Позволить пользователям сбрасывать забытый пароль с помощью email';
$hesklang['passe']='Введите Ваш email адрес';
$hesklang['passs']='Отправить мне ссылку для сброса пароля';
$hesklang['noace']='Нет учетной записи с таким email адресом';
$hesklang['pemls']='Мы отправили Вам письмо с инструкциями, как сбросить Ваш пароль';
$hesklang['reset_password']='Сброс Вашего пароля к help desk'; // Email subject
$hesklang['ehash']='Неправильная или устаревшая ссылка для сброса пароля';
$hesklang['ehaip']='Неверный IP адрес. Пароль может быть сброшен только с IP адреса, с которого был запрошен сброс.';
$hesklang['resim']='<b>Введите Ваш новый пароль в поле ниже!</b>';
$hesklang['permissions']='Права доступа';
$hesklang['atype']='Тип учетной записи';
$hesklang['astaff']='Персонал';
$hesklang['oon1']='Отправлять мне только открытые заявки';
$hesklang['oon2']='Отправлять мне все мои заявки';
$hesklang['anyown']='Любой исполнитель';
$hesklang['pfr']='Другая задача POP3 fetching все еще выполняется.';
$hesklang['pjt']='Таймаут задачи';
$hesklang['pjt2']='минут после начала';
$hesklang['nkba']='Для правильной работы поиска в базе знаний требуется достаточное количество уникальных статей.<br /><br />Подумайте о добавлении большего количества статей в базу знаний для улучшения результатов поиска.';
$hesklang['saa']='Закрепленные статьи отображаются наверху списка статей';
$hesklang['yhbr']='Вы заблокировали систему на %s минут из-за слишком частой отправки ответов на заявку.';
$hesklang['RECAPTCHA']='ru';

// Added in version 2.7.0
$hesklang['imap']='Получение по IMAP';
$hesklang['imaph']='Хост IMAP';
$hesklang['imapp']='Порт IMAP';
$hesklang['enc']='Шифрование';
$hesklang['ssl']='SSL';
$hesklang['tls']='TLS';
$hesklang['none']='Нет';
$hesklang['imapu']='Пользователь IMAP';
$hesklang['imapw']='Пароль IMAP';
$hesklang['imaptest']='Проверить соединение IMAP';
$hesklang['ifd']='[HESK] IMAP ОТКЛЮЧЕН В НАСТРОЙКАХ';
$hesklang['iei']='[HESK] расширение PHP IMAP не установлено.';
$hesklang['ifr']='Выполняется другая задача получения почты по IMAP.';
$hesklang['arp']='Автообновление страницы';
$hesklang['arpp']='Автоматически обновлять страницу со списком заявок каждые:';
$hesklang['seconds']='с';
$hesklang['minutes']='мин';
$hesklang['atbr']='Необходимо назначить исполнителя заявки, прежде чем на нее можно будет ответить.';
$hesklang['attm']='Назначить заявку мне';
$hesklang['owneed']='Требуется исполнитель';
$hesklang['taat']='Эта заявка уже назначена <b>%s</b>.';
$hesklang['scoy']='Вы уверены, что хотите назначить заявку себе?';
$hesklang['scot']='Вы уверены, что хотите назначить ее %s?';
$hesklang['ycto']='ДА, сменить исполнителя';
$hesklang['ncto']='НЕТ, оставить прежнего исполнителя';
$hesklang['fass']='Всегда назначать исполнителя';
$hesklang['req_sub']='Требовать тему';
$hesklang['req_msg']='Требовать сообщение';
$hesklang['req_email']='Требовать email';
$hesklang['default_subject']='Заявка от %s';
$hesklang['off-hide']='Скрыть в форме клиента';
$hesklang['not_valid_email']='Введите корректный адрес email или оставьте поле пустым';
$hesklang['write_down']='<span style="color:red">Рекомендуем записать ID вашей заявки для ссылок на нее в будущем.</span>';
$hesklang['re_confirm1']='Отключение этого отключит также «Требовать email для просмотра заявок» в «Безопасность». Отключить?';
$hesklang['re_confirm2']='Включение этого также включит «Требовать email» в «Избранное». Включить?';
$hesklang['can_email_tpl']='Редактировать шаблоны email';
$hesklang['et_title']='Шаблоны email';
$hesklang['et_intro']='Редактирование сообщений email, отправляемых сотрудникам и клиентам';
$hesklang['file']='Файл';
$hesklang['efile']='Редактирование файла';
$hesklang['rdesc']='(Получатель) Описание';
$hesklang['desc_forgot_ticket_id']='(Клиент) Забыт ID заявки';
$hesklang['desc_new_reply_by_staff']='(Клиент) Новый ответ сотрудника';
$hesklang['desc_new_ticket']='(Клиент) Заявка получена';
$hesklang['desc_ticket_closed']='(Клиент) Заявка закрыта/решена';
$hesklang['desc_category_moved']='(Сотрудник) Заявка перенесена в другую категорию';
$hesklang['desc_new_reply_by_customer']='(Сотрудник) Новый ответ клиента';
$hesklang['desc_new_ticket_staff']='(Сотрудник) Новая заявка';
$hesklang['desc_ticket_assigned_to_you']='(Сотрудник) Заявка назначена вам';
$hesklang['desc_new_pm']='(Сотрудник) Новое личное сообщение';
$hesklang['desc_new_note']='(Сотрудник) Новая заметка в завке, назначенной вам';
$hesklang['desc_reset_password']='(Сотрудник) Сброс пароля';
$hesklang['etfm']='Один или более шаблонов email отсутствует.<br /><br />Убедитесь, что все шаблоны email загружены в папке <i>/language/%s/emails</i>.';
$hesklang['etfw']='Некоторые шаблоны email защищены от записи.<br /><br />
                    Убедитесь, что PHP разрешена запись для всех файлов в папке <i>/language/%s/emails</i>.<br /><br />
                    На Unix-серверах требуется CHMOD шаблоны email в 666 (rw-rw-rw-)';
$hesklang['et_e_id']='Отсутствует ID шаблона';
$hesklang['et_fm']='Этот файл шаблона email отсутствует';
$hesklang['et_fw']='Этот файл шаблона email защищен от записи';
$hesklang['et_save']='Сохарнить шаблон email';
$hesklang['updated_on']='Обновлен';
$hesklang['ticket_url']='URL заявки';
$hesklang['pm_url']='URL личного сообщения';
$hesklang['et_num']='Количество заявок';
$hesklang['et_list']='Список заявок';
$hesklang['et_empty']='Шаблон Email не может быть пустым';
$hesklang['et_saved']='Шаблон Email сохранен';
$hesklang['source']='Исходный файл';
$hesklang['select_category']='Выберите категорию';
$hesklang['select_category_text']='В чем мы можем помочь?';
$hesklang['select_category_staff']='Выберите категорию заявки';
$hesklang['scat']='Макс. число категорий';
$hesklang['scat2']='(в поле выбора будет показано, превышено ли число категорий)';
$hesklang['new_cf']='Новое настраиваемое поле';
$hesklang['cf_intro']='Используйте эту функцию, чтобы добавить в форму Отправки заявки поля для получения дополнительной информации от клиента.';
$hesklang['cf_public']='Общая';
$hesklang['cf_private']='Для сотрудников';
$hesklang['cf_cust']='Для клиентов';
$hesklang['cf_all']='Все';
$hesklang['cf_cat']='Выбранные';
$hesklang['cf_ctrl']='Совет: для выбора нескольких категорий удерживайте CTRL';
$hesklang['visibility']='Видимость';
$hesklang['cf_save']='Сохранить настраиваемое поле';
$hesklang['ex_cf']='Активные настраиваемые поля';
$hesklang['no_cf']='Нет активных настраиваемых полей';
$hesklang['del_cf']='Удалить это настраиваемое поле? Также будут удалены все введенные с помощью этого поля данные!';
$hesklang['cf_e_id']='Ошибочный ID';
$hesklang['edit_cf']='Редактирование настраиваемого поля';
$hesklang['cf_deleted']='Настраиваемое поле удалено';
$hesklang['cf_not_found']='Это настраиваемое поле не существует';
$hesklang['cf_added']='Добавлено новое настраиваемое поле';
$hesklang['cf_nocat']='Выберите как минимум одну категорию для этого настраиваемого поля';
$hesklang['cf_mdf']='Настраиваемое поле сохранено';
$hesklang['atl1']='Введите как минимум один вариант.';
$hesklang['sch']='Скрытое';
$hesklang['meml3']='Разрешить ввести несколько email';
$hesklang['dmin']='Самая ранняя дата';
$hesklang['dmax']='Самая поздняя дата';
$hesklang['d_day']='дн.';
$hesklang['d_week']='нед.';
$hesklang['d_month']='мес.';
$hesklang['d_year']='г.';
$hesklang['d_any']='Любая дата';
$hesklang['d_fixed']='Фиксированная дата';
$hesklang['d_relative']='Относительная дата';
$hesklang['d_mm']='Первая дата не может быть позднее второй';
$hesklang['d_emin']='Самая ранняя дата для <i>%s</i> — %s';
$hesklang['d_emax']='Самая поздняя дата для <i>%s</i> — %s';
$hesklang['d_format']='Формат вывода даты';
$hesklang['d_custom']='Настраиваемый формат';
$hesklang['d_ci']='ТОЛЬКО ДЛЯ ОПЫТНЫХ ПОЛЬЗОВАТЕЛЕЙ: формат даты PHP, см. руководство по PHP.';
$hesklang['cf_noe']='Введите корректный адрес email в <i>%s</i>';
$hesklang['cf_noem']='Введите один или более корректных адресов email в <i>%s</i>';
$hesklang['cf_limit']='Имеется 50 активных настраиваемых полей, создать больше невозможно.';
$hesklang['can_resolve']='Может отмечать заявки решенными';
$hesklang['can_change_own_cat']='Изменение категории заявок (на разрешенные)';
$hesklang['can_submit_any_cat']='Отправление заявок в любую категорию';
$hesklang['noauth_submit']='Вам не разрешено отправлять заявки в эту категорию!';
$hesklang['noauth_move']='Вам не разрешено перемещать заявки в эту категорию!';
$hesklang['noauth_resolve']='Вам не разрешено отмечать заявки решенными!';
$hesklang['force_ssl']='Форсировать соединения по SSL';
$hesklang['d_ssl']='<i>отключено</i> - откройте эту страницу по https://, чтобы изменять эту настройку';
$hesklang['scno']='Этот статус нельзя изменить';
$hesklang['statuses']='Статусы';
$hesklang['statuses_intro']='Используйте, чтобы добавлять настраиваемые статусы в help desk';
$hesklang['color']='Цвет';
$hesklang['csscl']='Класс CSS или цвет';
$hesklang['clr_view']='Предпросмотр цвета';
$hesklang['cbc']='Изменяется клиентом';
$hesklang['ccc']='Может ли клиент изменять этот статус?';
$hesklang['del_status']='Удалить этот статус?';
$hesklang['ex_status']='Существующие статусы';
$hesklang['status_hesk']='Встроенные статусы (не могут быть изменены здесь)';
$hesklang['status_custom']='Настраиваемые статусы';
$hesklang['status_custom_none']='Нет настраиваемых статусов. Можно добавить их, используя форму выше.';
$hesklang['status_save']='Сохранить статус';
$hesklang['list_tkt_status']='Список всех заявок с таким статусом';
$hesklang['new_status']='Новый настраиваемый статус';
$hesklang['edit_status']='Редактирование настраиваемого статуса';
$hesklang['err_status']='Введите имя статуса';
$hesklang['status_added']='Добавлен новый настраиваемый статус';
$hesklang['status_e_id']='Неправильный ID';
$hesklang['status_mdf']='Настраиваемый статус сохранен';
$hesklang['status_deleted']='Настраиваемый статус удален';
$hesklang['status_not_found']='Этот настраиваемый статус не существует';
$hesklang['status_not_empty']='Этот статус нельзя удалить, т.к. имеются заявки с таким статусом';
$hesklang['status_limit']='Имеется 100 настраиваемых статусов, создать больше невозможно.';
$hesklang['public_link']='Общедоступная ссылка';
$hesklang['frames']='Фреймы';
$hesklang['frames2']='Блокировать загрузку HESK во фрейме на сторонних доменах';
$hesklang['numsub']='Отправленные заявки';
$hesklang['hidf']='Скрытые поля не видны клиентам в форме отправки заявки (значение остается видимым на странице заявки, если установлено как «открытое»). Для сотрудников действует как обычное текстовое поле.';
$hesklang['rcheck']='Не выбирать вариант по умолчанию';
$hesklang['refresh_page']='Обновить эту страницу';
$hesklang['del_kba']='Удалить эту статью';
$hesklang['del_kbaa']='Навсегда удалить эту статью';
$hesklang['hni1']='HESK еще не установлен?';
$hesklang['hni2']='Похоже, что help desk еще не был правильно установлен и настроен.';
$hesklang['hni3']='Чтобы установить HESK, следуйте <a href="docs/">Инструкции</a>';
$hesklang['cf']='Папка кэша';
$hesklang['e_cdir']='Hesk не сможет разбирать сообщения email и кэшировать результаты, если папка кэша не существует или не имеет разрешений на запись.';
$hesklang['step1']='Шаг 1';
$hesklang['step2']='Шаг 2';
$hesklang['dffs']='Когда загрузка завершится, удалить файлы с сервера';
$hesklang['fd']='Файл экспорта удален с сервера';
$hesklang['TZ']='Временная зона';
$hesklang['thist17']='<li class="smaller">%s | создана при получении по IMAP</li>';
$hesklang['sir3']='Невидимая reCAPTCHA';
$hesklang['invisible']='невидимый';
$hesklang['imap_not']='PHP не скомпилирован с поддержкой IMAP';
$hesklang['imap_warning']='пользователь %1$s имеет такой же адрес email, что и ваш email для получения по IMAP: %2$s'; // %1$s = username, %2$s = email address
$hesklang['pop3_warning']='пользователь %1$s имеет такой же адрес email, что и ваш email для получения по POP3: %2$s'; // %1$s = username, %2$s = email address
$hesklang['fetch_warning']='Это может вызвать зацикливание email, когда новая заявка создается с адреса email пользователя. Ваш адрес email для получения заявок должен быть уникальным, и никем больше не использоваться.';
$hesklang['from_warning']='Hesk использует сервер SMTP для отправки оповещений по email. Ваш  &quot;%1$s&quot; во вкладке &quot;%2$s&quot; необходимо установить в: %3$s'; // %1$s = "From email" text, %2$s = "General" tab text, %3$s = email address
$hesklang['can_view_ass_by']='Может видеть заявки, которые назначил другим';
$hesklang['can_privacy']='Может анонимизировать заявку';
$hesklang['confirm_anony']='Анонимизировать эту заявку';
$hesklang['anon_selected']='Анонимизировать выбранные заявки';
$hesklang['privacy_anon_info']='Удалить из заявки все персональные данные и содержимое (имя клиента, email, сообщение, приложения, IP...), но сохранить заявку в базе данных для статистики (право на забвение).';
$hesklang['success_anon']='Заявка успешно анонимизирована';
$hesklang['num_tickets_anon']='Количество анонимизированных заявок: <b>%d</b>';
$hesklang['anon_IP']='0.0.0.0'; // IP in anonymized tickets
$hesklang['anon_name']='[Клиент]'; // Customer name in anonymized tickets
$hesklang['anon_email']=''; // Customer email in anonymized tickets
$hesklang['anon_subject']='[Тема]'; // Ticket subject of anonymized tickets
$hesklang['anon_message']='[Сообщение]'; // Ticket message in anonymized tickets
$hesklang['thist18']='<li class="smaller">%s | анонимизировал %s</li>';
$hesklang['print_selected']='Напечатать выбранные заявки';
$hesklang['with_selected']='С выбранными:';
$hesklang['assign_selected']='Назначить выбранные:';
$hesklang['assign_no']='Исполнитель не выбран, изменения не сделаны';
$hesklang['assign_1']='Выбранные заявки отмечены как «Без назначения».';
$hesklang['assign_2']='Заявка ID %1$s отмечена как «Без назначения»'; // %1$s = ticket numerical ID
$hesklang['assign_3']='%1$s ошибка: уже назначен %2$s'; // %1$s = ticket tracking ID, %2$s = owner name
$hesklang['assign_4']='%1$s назначен %2$s'; // %1$s = ticket tracking ID, %2$s = owner name
$hesklang['assign_5']='%1$s ошибка: %2$s не имеет доступа к категории заявки'; // %1$s = ticket tracking ID, %2$s = owner name
$hesklang['assign_log']='Результат массового назначения заявок:<br /><br />Назначено: %1$s<br />Ошибок: %2$s<br /><br />Журнал:<br /><pre>%3$s</pre>'; // %1$s = number of tickets assigned, %2$s = number of errors, %3$s = log
$hesklang['IP_addr']='IP адрес';
$hesklang['moret']='Больше вариантов'; // More options button title
$hesklang['btn_more']='Еще'; // More options button text
$hesklang['btn_print']='Напечатать';
$hesklang['btn_edit']='Редактировать';
$hesklang['btn_lock']='Заблокировать заявку';
$hesklang['btn_unlock']='Разблокировать заявку';
$hesklang['btn_tag']='Пометить заявку';
$hesklang['btn_resend']='Повторно оповестить по email';
$hesklang['btn_untag']='Убрать метку';
$hesklang['btn_import_kb']='Импортировать в Базу знаний';
$hesklang['btn_anony']='Анонимизировать заявку';
$hesklang['btn_delt']='Удалить заявку';
$hesklang['btn_delr']='Удалить ответ';
$hesklang['ernf']='Ответ не найден';
$hesklang['tns']='Оповещение о заявке отправлено повторно';
$hesklang['rns']='Оповещение об ответе отправлено повторно';
$hesklang['fname']='Имя';
$hesklang['export_selected']='Экспортировать выбранные заявки';
$hesklang['btn_export']='Экспортировать в XML для Excel';
$hesklang['recaptcha']='reCAPTCHA';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');